# A song of hype and fire: The 10 biggest AI stories of 2023
## When AI hype hit fever pitch—and a market leader nearly tore itself apart.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/12/a-song-of-hype-and-fire-the-10-biggest-ai-stories-of-2023/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 18 December 2023, 12:30
+ Date scraped: 18 December 2023, 13:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/12/hype_and_fire_hero_1-760x380.jpg)







"Here, There, and Everywhere" isn't just a Beatles song. It's also a phrase that recalls the spread of generative AI into the tech industry during 2023. Whether you think AI is just a fad or the dawn of a new tech revolution, it's been impossible to deny that AI news has dominated the tech space for the past year.


We've seen a large cast of AI-related characters emerge that includes tech CEOs, machine learning researchers, and AI ethicists—as well as charlatans and doomsayers. From public feedback on the subject of AI, we've heard that it's been difficult for non-technical people to know who to believe, what AI products (if any) to use, and whether we should fear for our lives or our jobs.


Meanwhile, in keeping with a much-lamented [trend of 2022](https://arstechnica.com/information-technology/2022/12/please-slow-down-the-7-biggest-ai-stories-of-2022/), machine learning research has not slowed down over the past year. On X, former Biden administration tech advisor Suresh Venkatasubramanian [wrote](https://x.com/geomblog/status/1734662794518384831?s=20), "How do people manage to keep track of ML papers? This is not a request for support in my current state of bewilderment—I'm genuinely asking what strategies seem to work to read (or "read") what appear to be 100s of papers per day."


To wrap up the year with a tidy bow, here's a look back at the 10 biggest AI news stories of 2023. It was very hard to choose only 10 (in fact, we originally only intended to do seven), but since we're not ChatGPT generating reams of text without limit, we have to stop somewhere.


Bing Chat “loses its mind”
--------------------------


[![](https://cdn.arstechnica.net/wp-content/uploads/2023/02/ai-loses-mind-after-reading-ars-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/ai-loses-mind-after-reading-ars.jpg)Aurich Lawson | Getty Images


In February, Microsoft [unveiled](https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/) Bing Chat, a chatbot built into its languishing Bing search engine website. Microsoft created the chatbot using a more raw form of OpenAI's GPT-4 language model but didn't tell everyone it was GPT-4 at first. Since Microsoft used a less conditioned version of GPT-4 than the one that would be released in March, the launch was rough. The chatbot assumed a temperamental personality that could easily turn on users and attack them, tell people it was in love with them, seemingly worry about its fate, and [lose its cool when confronted](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) with an article we wrote about [revealing its system prompt](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-spills-its-secrets-via-prompt-injection-attack/).


Aside from the relatively raw nature of the AI model Microsoft was using, at fault was a system where very long conversations would push the conditioning system prompt outside of its context window (like a form of short-term memory), allowing all hell to break loose through jailbreaks that people documented on Reddit. At one point, Bing Chat [called me](https://futurism.com/bing-ai-unhinged-rage-at-journalist) "the culprit and the enemy" for revealing some of its weaknesses. Some people thought Bing Chat was [sentient](https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/), despite AI experts' assurances to the contrary. It was a [disaster in the press](https://www.nytimes.com/2023/02/16/technology/bing-chatbot-microsoft-chatgpt.html), but Microsoft didn't flinch, and it ultimately [reigned in](https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/) some of Bing Chat's wild proclivities and [opened the bot](https://arstechnica.com/gadgets/2023/05/microsoft-barrels-ahead-with-ai-plans-opens-up-bing-chat-preview-to-everyone/) widely to the public. Today, Bing Chat is now known as [Microsoft Copilot](https://arstechnica.com/information-technology/2023/11/bing-chat-is-now-microsoft-copilot-in-potentially-confusing-rebranding-move/), and it's baked into Windows.


US Copyright Office says no to AI copyright authors
---------------------------------------------------


[![An AI-generated image that won a prize at the Colorado State Fair in 2022, later denied US copyright registration.](https://cdn.arstechnica.net/wp-content/uploads/2022/08/art_contest_winner-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/08/art_contest_winner.jpg) / An AI-generated image that won a prize at the Colorado State Fair in 2022, later denied US copyright registration.Jason M. Allen


In February, the US Copyright Office issued a key ruling on AI-generated art, [revoking](https://arstechnica.com/information-technology/2023/02/us-copyright-office-withdraws-copyright-for-ai-generated-comic-artwork/) the copyright [previously granted](https://arstechnica.com/information-technology/2022/09/artist-receives-first-known-us-copyright-registration-for-generative-ai-art/) to the AI-assisted comic book "Zarya of the Dawn" in September 2022. The decision, influenced by the revelation that the images were created using the AI-powered Midjourney image generator, stated that only the text and arrangement of images and text by Kashtanova were eligible for copyright protection. It was the first hint that AI-generated imagery without human-authored elements could not be copyrighted in the United States.


This stance was further cemented in August when a US federal judge [ruled](https://arstechnica.com/tech-policy/2023/08/us-judge-art-created-solely-by-artificial-intelligence-cannot-be-copyrighted/) that art created solely by AI cannot be copyrighted. In September, the US Copyright Office [rejected the registration](https://arstechnica.com/information-technology/2023/09/us-rejects-ai-copyright-for-famous-state-fair-winning-midjourney-art/) for an AI-generated image that [won](https://arstechnica.com/information-technology/2022/08/ai-wins-state-fair-art-contest-annoys-humans/) a Colorado State Fair art contest in 2022. As it stands now, it appears that purely AI-generated art (without substantial human authorship) is in the public domain in the United States. This stance could be further clarified or changed in the future by judicial rulings or legislation.







The rise of Meta’s LLaMA and its open weights direction
-------------------------------------------------------


[![](https://cdn.arstechnica.net/wp-content/uploads/2023/08/code_llamas_hero-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/08/code_llamas_hero.jpg)[Getty Images | Benj Edwards](https://www.gettyimages.com/detail/photo/llamas-posing-in-high-desert-royalty-free-image/108005662)


On February 24, Meta [released LLaMA](https://arstechnica.com/information-technology/2023/02/chatgpt-on-your-pc-meta-unveils-new-ai-model-that-can-run-on-a-single-gpu/), a family of large language models available in different sizes (parameter counts) that kick-started an [open-weights](https://opencoreventures.com/blog/2023-06-27-ai-weights-are-not-open-source/) large language model (LLM) movement. People soon took things into their own hands when they leaked LLaMA's weights—crucial neutral network files that had previously only been provided to academics—onto BitTorrent. Soon, researchers [began fine-tuning LLaMA](https://arstechnica.com/information-technology/2023/03/you-can-now-run-a-gpt-3-level-ai-model-on-your-laptop-phone-and-raspberry-pi/) and building off of it, competing over who could build the most capable model that could run locally on non-data-center computers. In tandem, Meta's Yann LeCun quickly became a vocal proponent of open AI models.


In July, Meta [Launched Llama 2](https://arstechnica.com/information-technology/2023/07/meta-launches-llama-2-an-open-source-ai-model-that-allows-commercial-applications/), an even more capable LLM, and this time, they let everyone have the weights. [Code Llama](https://arstechnica.com/information-technology/2023/08/meta-introduces-code-llama-an-ai-tool-aimed-at-faster-coding-and-debugging/) followed in August, fine-tuned for coding tasks. But Meta wasn't alone in releasing "open" AI models: You've probably also heard of [Dolly](https://arstechnica.com/information-technology/2023/04/a-really-big-deal-dolly-is-a-free-open-source-chatgpt-style-ai-model/), [Falcon 180B](https://huggingface.co/blog/falcon-180b), [Mistral 7B](https://mistral.ai/news/announcing-mistral-7b/), and a few others, all of which continued the tradition of releasing weights so others could fine-tune them for performance improvements. And in early December, [Mixtral 8x7B](https://arstechnica.com/information-technology/2023/12/new-french-ai-model-makes-waves-by-matching-gpt-3-5-on-benchmarks/) reportedly matched GPT-3.5 in capability, which was a landmark achievement for a relatively small and fast AI language model. Clearly, companies with closed approaches such as OpenAI (ironically), Google, and Anthropic are going to have a run for their money in the coming year.


GPT-4 launches and scares the world for months
----------------------------------------------


[![A screenshot of GPT-4's introduction to ChatGPT Plus customers from March 14, 2023.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/introducing_gpt4-640x428.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/introducing_gpt4.jpg) / A screenshot of GPT-4's introduction to ChatGPT Plus customers from March 14, 2023.Benj Edwards / Ars Technica


On March 14, OpenAI released its [GPT-4](https://arstechnica.com/information-technology/2023/03/openai-announces-gpt-4-its-next-generation-ai-language-model/) large language model with claims that it "exhibit[ed] human-level performance on various professional and academic benchmarks" and a specification document ([model card](https://www.tecton.ai/apply/session-video-archive/more-ethical-machine-learning-using-model-card-at-wikimedia/)) that described attempts by researchers to get a raw version of GPT-4 to [play out AI takeover scenarios](https://arstechnica.com/information-technology/2023/03/openai-checked-to-see-whether-gpt-4-could-take-over-the-world/). That set the doom ball rolling. On March 29, the Future of Life Institute [published an open letter](https://arstechnica.com/information-technology/2023/03/fearing-loss-of-control-ai-critics-call-for-6-month-pause-in-ai-development/) signed by Elon Musk calling for a six-month pause in the development of AI models more powerful than GPT-4. That same day, Time [published an editorial](https://time.com/6266923/ai-eliezer-yudkowsky-open-letter-not-enough/) by LessWrong founder Eliezer Yudkowsky advocating that countries should be willing to "destroy a rogue datacenter by airstrike" if they are seen building up a GPU cluster that could train a dangerous AI model because otherwise, "literally everyone on Earth will die" at the hands of a superhuman AI entity.


It was hype factor 11, and the doom kept rolling. In April, President Biden [gave brief remarks](https://arstechnica.com/information-technology/2023/04/amid-calls-for-ai-regulation-president-biden-addresses-potential-risks/) about the risks of AI. Later that month, a trio of US congressmen [announced legislation](https://arstechnica.com/information-technology/2023/04/nuke-launching-ai-would-be-illegal-under-proposed-us-law/) that proposed keeping AI from ever being able to launch nuclear weapons. In May, Geoffrey Hinton [resigned from Google](https://arstechnica.com/information-technology/2023/05/warning-of-ais-danger-pioneer-geoffrey-hinton-quits-google-to-speak-freely/) so he could "speak freely" about potential risks posed by AI. On May 4, Biden [met with tech CEOs](https://arstechnica.com/information-technology/2023/05/critics-take-aim-at-bidens-ai-meeting-with-ceos-from-google-openai-microsoft/) about AI at the White House. OpenAI CEO Sam Altman began a [worldwide tour](https://www.reuters.com/technology/eus-von-der-leyen-meet-openai-ceo-altman-thursday-2023-05-30/), including a stop [at the US Senate](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/), to warn about the dangers of AI and advocate for regulation. And to cap it all off, OpenAI executives [signed a brief statement](https://arstechnica.com/information-technology/2023/05/openai-execs-warn-of-risk-of-extinction-from-artificial-intelligence-in-new-open-letter/) warning that AI could extinguish humanity. Eventually, the fear and hype began to settle down, but there's still a contingent of people (many linked to [Effective Altruism](https://en.wikipedia.org/wiki/Effective_altruism)) who are convinced that a theoretical superhuman AI is an existential threat to all of humanity, bringing a bubbling undercurrent of anxiety to every AI advancement.





AI art generators remain controversial but continue to grow in capability
-------------------------------------------------------------------------


[![An example of lighting and skin effects in the AI image-generator Midjourney v5.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/midjourney_v5_hero_2-640x360.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/midjourney_v5_hero_2.jpg) / An example of lighting and skin effects in the AI image-generator Midjourney v5.[Julie W. Design](https://twitter.com/juliewdesign_/status/1636399626004709380)


2023 was a big year for leaps in capability from image synthesis models. In March, Midjourney achieved a notable jump in the photorealism of its AI-generated images with [version 5](https://arstechnica.com/information-technology/2023/03/ai-imager-midjourney-v5-stuns-with-photorealistic-images-and-5-fingered-hands/) of its AI image synthesis model, rendering convincing people with [five-fingered hands](https://www.buzzfeednews.com/article/pranavdixit/ai-generated-art-hands-fingers-messed-up). Throughout the year, Midjourney reliably invoked disgust from critics of AI artwork, but it also inspired [experimentation](https://arstechnica.com/gadgets/2023/04/artists-astound-with-ai-generated-film-stills-from-a-parallel-universe/) (and a bit of [deception](https://arstechnica.com/information-technology/2023/02/viral-instagram-photographer-has-a-confession-his-photos-are-ai-generated/)) from people who embraced the technology. And the pace of change didn't stop, with [v5.1](https://simonwillison.net/2023/May/4/midjourney-51/) coming in May and [v5.2](https://arstechnica.com/information-technology/2023/06/stunning-midjourney-update-wows-ai-artists-with-camera-like-feature/) launching in June, each adding new features and detail. Today, Midjourney is testing a [standalone interface](https://venturebeat.com/ai/midjourney-alpha-is-here-with-ai-image-generations-on-the-web/) that does not require Discord to function, and Midjourney v6 is expected to launch sometime in late December.


Also in March, we saw the launch of [Adobe Firefly](https://arstechnica.com/information-technology/2023/03/ethical-ai-art-generation-adobe-firefly-may-be-the-answer/), an AI image generator that Adobe says is trained solely on public domain works and images found in its Adobe Stock archive. And by late May, Adobe had [integrated the technology](https://arstechnica.com/information-technology/2023/05/adobe-photoshops-new-generative-fill-ai-tool-lets-you-manipulate-photos-with-text/) into a beta version of its flagship Photoshop image editor with Generative Fill. And OpenAI's [DALL-E 3](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/) took prompt fidelity to a new level in September, raising [interesting implications](https://arstechnica.com/information-technology/2023/11/from-toy-to-tool-dall-e-3-is-a-wake-up-call-for-visual-artists-and-the-rest-of-us/) for artists in the near future.


AI deepfakes have a deeper impact
---------------------------------


[![AI-generated photo faking Donald Trump's possible arrest, created by Eliot Higgins using Midjourney v5.](https://cdn.arstechnica.net/wp-content/uploads/2023/03/fake-trump-640x640.jpeg)](https://cdn.arstechnica.net/wp-content/uploads/2023/03/fake-trump.jpeg) / AI-generated photo faking Donald Trump's possible arrest, created by Eliot Higgins using Midjourney v5.[@EliotHiggins on Twitter](https://twitter.com/EliotHiggins/status/1637928223848767492/photo/1)


Throughout 2023, the wider implications of image, audio, and video generators began to take hold. Several controversies emerged, including fairly convincing AI-generated images of [Donald Trump getting arrested](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/) and the [Pope in a puffy jacket](https://arstechnica.com/information-technology/2023/03/the-power-of-ai-compels-you-to-believe-this-fake-image-of-pope-in-a-puffy-coat/) in March (But [Will Smith eating spaghetti](https://arstechnica.com/information-technology/2023/03/yes-virginia-there-is-ai-joy-in-seeing-fake-will-smith-ravenously-eat-spaghetti/) fooled no one). Also that month, news broke about a scam where people were [mimicking the voices of people's loved ones](https://arstechnica.com/tech-policy/2023/03/rising-scams-use-ai-to-mimic-voices-of-loved-ones-in-financial-distress/) using AI and routing it through telephone calls to ask for money.


And despite [our feature](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/) about people being able to use social media photos to create deepfakes in December 2022, AI image generation tech led to [warnings from the FBI](https://arstechnica.com/information-technology/2023/06/fbi-warns-of-increasing-use-of-ai-generated-deepfakes-in-sextortion-schemes/) about "sextortion" scams using fake video to blackmail people in June. In September, nearly all of the Attorneys General in the United States [sent a letter](https://arstechnica.com/information-technology/2023/09/ai-generated-child-sex-imagery-has-every-us-attorney-general-calling-for-action/) to Congress warning about the potential for AI-generated CSAM. And just about a year after our warning, teens in New Jersey [reportedly created](https://arstechnica.com/tech-policy/2023/11/deepfake-nudes-of-high-schoolers-spark-police-probe-in-nj/) AI-generated nudes of classmates in November. Even so, we're only beginning to deal with the fallout of the rapidly advancing capability to replicate any form of recorded media almost effortlessly using AI.


AI writing detectors promise results but don’t work
---------------------------------------------------


[![A viral screenshot from April 2023 showing GPTZero saying, "Your text is likely to be written entirely by AI" when fed part of the US Constitution.](https://cdn.arstechnica.net/wp-content/uploads/2023/07/gptzero_screenshot-640x354.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/07/gptzero_screenshot.jpg) / A viral screenshot from April 2023 showing GPTZero saying, "Your text is likely to be written entirely by AI" when fed part of the US Constitution.Ars Technica


The emergence of ChatGPT led to an existential crisis for educators that rolled over into 2023, with teachers and professors worrying about synthetic text replacing human thought in class assignments. Companies quickly emerged to capitalize on these fears, promising tools that would be able to detect AI-written text. We soon began hearing stories of people being falsely accused of using ChatGPT to write their work when, in fact, everything had been human-written.


To date, no AI-writing detector is reliable enough to confirm or deny the existence of AI-generated text in a piece of writing. In July, we [wrote a large feature](https://arstechnica.com/information-technology/2023/07/why-ai-detectors-think-the-us-constitution-was-written-by-ai/) explaining why this is the case, and not long after, OpenAI [pulled](https://arstechnica.com/information-technology/2023/07/openai-discontinues-its-ai-writing-detector-due-to-low-rate-of-accuracy/) its own AI-writing detector due to low rates of accuracy. By September, OpenAI stated that [AI writing detectors don't work](https://arstechnica.com/information-technology/2023/09/openai-admits-that-ai-writing-detectors-dont-work/), writing in a FAQ, "While some (including OpenAI) have released tools that purport to detect AI-generated content, none have proven to reliably distinguish between AI-generated and human-generated content." Since then, the furor over AI detection has died down somewhat, but commercial tools claiming to detect AI-written work are still out there.












## Tags:


### Autogenerated tags:
ai-generated openai gpt-4 midjourney microsoft chatgpt biden chatbot
