# Adobe launches new symbol to tag AI-generated content—but will anyone use it?
## New icon, metadata seek to illuminate origins of content—AI-generated or otherwise.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/10/adobe-launches-new-symbol-to-tag-ai-generated-content-but-will-anyone-use-it/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 11 October 2023, 20:29
+ Date scraped: 11 October 2023, 21:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/10/content_credentials_lead_3-760x380.jpg)







On Tuesday, Adobe [announced](https://blog.adobe.com/en/publish/2023/10/10/new-content-credentials-icon-transparency) a new symbol designed to indicate when content has been generated or altered using AI tools, reports [The Verge](https://www.theverge.com/2023/10/10/23911381/adobe-ai-generated-content-symbol-watermark), as well as verifying the provenance of non-AI media. The symbol, created in collaboration with other industry players as part of the [Coalition for Content Provenance and Authenticity](https://c2pa.org/) (C2PA), aims to bring transparency to media creation and reduce the impact of misinformation or deepfakes online. Whether it will actually do so in practice is uncertain.


The [Content Credentials](https://contentcredentials.org/) symbol, which looks like a lowercase "CR" in a curved bubble with a right angle in the lower-right corner, reflects the presence of [metadata](https://en.wikipedia.org/wiki/Metadata) stored in a PDF, photo, or video file that includes information about the content's origin and the tools (both AI and conventional) used in its creation. The information is automatically added by [supporting digital cameras](https://www.nikon.com/company/news/2022/1019_exhibition_01.html) and AI image generator [Adobe Firefly](https://arstechnica.com/information-technology/2023/10/adobes-ai-image-generators-get-beefy-updates-including-vector-graphics/), or it can be inserted by Photoshop and Premiere. It will also soon be supported by Bing Image Creator.


If credentialed media is presented in a compatible app or using a JavaScript wrapper on the web, users [click](https://contentcredentials.org/) the "CR" icon in the upper-right corner to view a drop-down menu containing image information. Or they can upload a file to a [special website](https://contentcredentials.org/verify) to read the metadata.


Adobe's promotional video for Content Credentials.


Adobe worked alongside organizations such as the BBC, Microsoft, Nikon, and Truepic to develop the Content Credentials system as part of the C2PA, a group aiming to establish technical standards for certifying the source and provenance of digital content. Adobe refers to the "CR" symbol as an "icon of transparency," and the C2PA chose the initials “CR” in the symbol to stand for "credentials," avoiding potential confusion with Creative Commons (CC) icons. Notably, the coalition owns the trademark for this new "CR" icon, which Adobe thinks will become as common as the copyright symbol in the future.


[![An example of Content Credentials in action, provided by Adobe. Clicking the "CR" symbol will show information on how the image was created.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/Content-Credentials-640x427.png)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/Content-Credentials.png) / An example of Content Credentials in action, provided by Adobe. Clicking the "CR" symbol will show information on how the image was created.Adobe


Adobe likens the content credentials to a "digital nutrition label," or list of ingredients that make up the piece of media. "This list of ingredients will show verified information as key context so people can be sure of what they’re looking at," the C2PA [writes](https://c2pa.org/post/contentcredentials/) on its website. "This can include data about a piece of content, such as: the publisher or creator’s information, where and when it was created, what tools were used to make it, including whether or not generative AI was used, as well as any edits that were made along the way."


Adobe isn't the only company working on measures to provide ways to track the provenance of AI-generated content. Google has introduced SynthID, a content marker that [similarly identifies](https://arstechnica.com/information-technology/2023/05/as-ai-generated-fakes-proliferate-google-plans-to-fight-back/) AI-generated content within the metadata. Additionally, Digimarc has [released](https://www.digimarc.com/verify) a digital watermark that includes copyright information, aimed at tracking the use of data in AI training sets, according to The Verge.







These initiatives come as various organizations have been [forecasting](https://arstechnica.com/information-technology/2023/05/microsoft-president-declares-deepfakes-biggest-ai-concern/) the rise of deceptive AI-generated content, particularly [deepfakes](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/) that are perceived to be potentially misleading or harmful. Politicians and regulators are actively looking at ways to prevent the use of deceptive AI-generated media in areas such as campaign advertising. Adobe, among other tech companies, has [signed a non-binding agreement](https://arstechnica.com/ai/2023/07/openai-google-will-watermark-ai-generated-content-to-hinder-deepfakes-misinfo/) with the White House aimed at developing watermarking systems to identify such content, which we covered in July. However, watermarks have proven [relatively easy](https://arstechnica.com/ai/2023/10/researchers-show-how-easy-it-is-to-defeat-ai-watermarks/) to defeat.


Adobe has stated that other members of the C2PA plan to implement the new symbol in the coming months. While Microsoft has been using a custom digital watermark with its Bing Image Generator so far, it will reportedly adopt the new C2PA system soon.


An opt-in transparency experience
---------------------------------


[![An example of Content Credentials in action, provided by Adobe.](https://cdn.arstechnica.net/wp-content/uploads/2023/10/glazenator-640x346.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/10/glazenator.jpg) / An example of Content Credentials in action, provided by Adobe.Adobe


As noble as transparency in media creation sounds on the surface, in practice, the "CR" symbol might not mean much. As Mark Wilson of Fast Company [points out](https://www.fastcompany.com/90964745/adobe-released-a-super-icon-to-combat-misinformation-will-it-work) very well, the presence of the symbol only means that the media contains Content Credentials metadata, not that the media is "authentic" or certified in any way. "All it really denotes is that this image was produced on a certain date by certain software by a certain entity using Content Credentials," Wilson writes. Deepfakes, CGI images, and misleading or edited photos can be credentialed, too.


On the bright side, if you'd like to verify that a particular piece of media came to you from a particular creator without being edited, the CR system might do the trick. But otherwise, in keeping with concepts of privacy and media freedom, utilizing CR metadata is completely optional and voluntary. That means it [can be erased](https://www.timboucher.ca/2023/03/remove-adobe-firefly-watermark-content-credentials/) from a piece of media, and the media's editing provenance will be lost. Additionally, if every tool editing the media along the chain does not support Content Credentials, the metadata may be lost, or there [will be a gap](https://c2pa.org/specifications/specifications/1.3/explainer/Explainer.html#_provenance) in the provenance data.


Modifying existing metadata will be difficult due to encrypted signing backed by an online certification authority, but if metadata is stripped away, the piece of media could theoretically be signed by another author. Here's the [C2PA Specifications](https://c2pa.org/specifications/specifications/1.3/explainer/Explainer.html#_trust) document on this topic:



> C2PA provenance only becomes useful to users when they can use the data and the signer’s identity to build a trust relationship with that signer. For example, if a well-known media publisher adds provenance data to an asset and signs it, a consumer that knows that publisher can use C2PA to understand that the asset and its provenance data definitely came from them, and wasn’t manipulated. Conversely, if a bad or unknown actor adds provenance data and signs it, a consumer would see the actor’s identity, and then make their own decision on whether to trust the asset and the provenance data.
> 
> 


Fast Company also points out that the CR system may give the impression to some that editing a piece of media is inherently bad: If a Content Credentialed media file is edited, it shows up with a red "X" mark over the CR logo, which Wilson thinks may imply that there is something wrong with it, even though it only means the file has been edited and it is participating in the Content Credentials program.


In the future as with now, unless you can personally verify the accuracy of the content provided, information is only as accurate as you believe it to be—and that involves getting information from a trustworthy source. Content Credentials may help preserve that trust for some—but only if people and companies decide to support it.












## Tags:


### Autogenerated tags:
c2pa metadata ai-generated deepfakes
