# Among AI dangers, deepfakes worry Microsoft president most
## Brad Smith urges steps to curtail deepfakes "with an intent to deceive or defraud."
## Information:

+ Link: https://arstechnica.com/information-technology/2023/05/microsoft-president-declares-deepfakes-biggest-ai-concern/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 25 May 2023, 22:10
+ Date scraped: 25 May 2023, 23:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/05/fake_images_hero-760x380.jpg)







On Thursday, Microsoft President Brad Smith announced that his biggest apprehension about AI revolves around the growing concern for [deepfakes](https://arstechnica.com/tech-policy/2023/03/fake-ai-generated-images-imagining-donald-trumps-arrest-circulate-on-twitter/) and synthetic media designed to deceive, [Reuters reports](https://www.reuters.com/technology/microsoft-chief-calls-humans-rule-ai-safeguard-critical-infrastructure-2023-05-25/).


Smith made his remarks while revealing his "[blueprint](https://blogs.microsoft.com/on-the-issues/2023/05/25/how-do-we-best-govern-ai/) for public governance of AI" in a speech at [Planet World](https://planetwordmuseum.org/), a language arts museum in Washington, DC. His concerns come when talk of AI regulations is increasingly common, sparked largely by the popularity of OpenAI's ChatGPT and a [political tour](https://www.wired.com/story/sam-altman-world-tour-ai-doomers/) by OpenAI CEO Sam Altman.

AdChoices
Smith expressed his desire for urgency in formulating ways to differentiate between genuine photos or videos and those created by AI when they might be used for [illicit purposes](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/), especially in enabling society-destabilizing disinformation.


"We're going have to address the issues around deepfakes. We're going to have to address in particular what we worry about most foreign cyber influence operations, the kinds of activities that are already taking place by the Russian government, the Chinese, the Iranians," Smith said, according to Reuters. "We need to take steps to protect against the alteration of legitimate content with an intent to deceive or defraud people through the use of AI."


Smith also pushed for the introduction of licensing for critical forms of AI, arguing that these licenses should carry obligations to protect against threats to security, whether physical, cybersecurity, or national. "We will need a new generation of export controls, at least the evolution of the export controls we have, to ensure that these models are not stolen or not used in ways that would violate the country's export control requirements," he said.


Last week, Altman [appeared](https://arstechnica.com/tech-policy/2023/05/ai-technology-can-go-quite-wrong-openai-ceo-tells-senate/) at the US Senate and voiced his concerns about AI, saying that the nascent industry needs to be regulated. Altman, whose company OpenAI is backed by Microsoft, argued for global cooperation on AI and incentives for safety compliance.


In his speech Thursday, Smith echoed these sentiments and insisted that people must be held accountable for the problems caused by AI. He urged for safety measures to be put on AI systems controlling critical infrastructure, like the electric grid and water supply, to ensure human oversight.


In an effort to maintain transparency around AI technologies, Smith urged that developers should develop a "know your customer"-style system to keep a close eye on how AI technologies are used and inform the public about content created by AI, making it easier to identify fabricated content. Along these lines, companies such as [Adobe](https://firefly.adobe.com/faq#content-credentials), [Google](https://arstechnica.com/information-technology/2023/05/as-ai-generated-fakes-proliferate-google-plans-to-fight-back/), and Microsoft are all working on ways to [watermark](https://www.pcworld.com/article/1923811) or otherwise label AI-generated content.


Deepfakes have been a subject of research at Microsoft for years now. In September, Microsoft's Chief Scientific Officer Eric Horvitz [penned a research paper](https://arxiv.org/abs/2209.01714) about the dangers of both interactive deepfakes and the creation of synthetic histories, subjects also covered in a [2020 article](https://www.fastcompany.com/90549441/how-to-prevent-deepfakes) in FastCompany by this author, which also mentioned earlier efforts from Microsoft at detecting deepfakes.


Meanwhile, Microsoft is simultaneously [pushing to include text](https://arstechnica.com/gadgets/2023/05/microsoft-barrels-ahead-with-ai-plans-opens-up-bing-chat-preview-to-everyone/)- and image-based generative AI technology into its products, including Office and Windows. Its [rough launch](https://arstechnica.com/information-technology/2023/02/ai-powered-bing-chat-loses-its-mind-when-fed-ars-technica-article/) of an unconditioned and undertested Bing chatbot (based on a version of GPT-4) in February spurred [deeply emotional reactions](https://arstechnica.com/information-technology/2023/02/microsoft-lobotomized-ai-powered-bing-chat-and-its-fans-arent-happy/) from its users. It also [reignited latent fears](https://www.lesswrong.com/posts/yvJevQHxfvcpaJ2P3/bing-chat-is-the-ai-fire-alarm) that world-dominating superintelligence may be just around the corner, a reaction that [some critics claim](https://www.latimes.com/business/technology/story/2023-03-31/column-afraid-of-ai-the-startups-selling-it-want-you-to-be) is part of a conscious marketing campaign from AI vendors.


So the question remains: What does it mean when companies like Microsoft are selling the very product that they are warning us about?














## Tags:


### Autogenerated tags:
microsoft deepfakes openai
