# As 2024 election looms, OpenAI says it is taking steps to prevent AI abuse
## ChatGPT maker plans transparency for gen AI content and improved access to voting info.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/as-2024-election-looms-openai-says-it-is-taking-steps-to-prevent-ai-abuse/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 17 January 2024, 17:44
+ Date scraped: 17 January 2024, 18:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/pixelated_trump_2-760x380.jpg)







On Monday, ChatGPT maker OpenAI [detailed its plans](https://openai.com/blog/how-openai-is-approaching-2024-worldwide-elections) to prevent the misuse of its AI technologies during the upcoming elections in 2024, promising transparency in AI-generated content and enhancing access to reliable voting information. The AI developer says it is working on an approach that involves policy enforcement, collaboration with partners, and the development of new tools aimed at classifying AI-generated media.


"As we prepare for elections in 2024 across the world’s largest democracies, our approach is to continue our platform safety work by elevating accurate voting information, enforcing measured policies, and improving transparency," writes OpenAI in its blog post. "Protecting the integrity of elections requires collaboration from every corner of the democratic process, and we want to make sure our technology is not used in a way that could undermine this process."


Initiatives proposed by OpenAI include preventing abuse by means such as [deepfakes](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/) or bots imitating candidates, refining usage policies, and launching a reporting system for the public to flag potential abuses. For example, OpenAI's image generation tool, [DALL-E 3](https://arstechnica.com/information-technology/2023/09/openai-announces-dall-e-3-a-next-gen-ai-image-generator-based-on-chatgpt/), includes built-in filters that reject requests to create images of real people, including politicians. "For years, we’ve been iterating on tools to improve factual accuracy, reduce bias, and decline certain requests," the company stated.


OpenAI says it regularly updates its Usage Policies for ChatGPT and its API products to prevent misuse, especially in the context of elections. The organization has implemented restrictions on using its technologies for political campaigning and lobbying until it better understands the potential for personalized persuasion. Also, OpenAI prohibits creating chatbots that impersonate real individuals or institutions and disallows the development of applications that could deter people from "participation in democratic processes." Users can report GPTs that may violate the rules.


OpenAI claims to be proactively engaged in detailed strategies to safeguard its technologies against misuse. According to their statements, this includes red-teaming new systems to anticipate challenges, engaging with users and partners for feedback, and implementing robust safety mitigations. OpenAI asserts that these efforts are integral to its mission of continually refining AI tools for improved accuracy, reduced biases, and responsible handling of sensitive requests


Regarding transparency, OpenAI says it is advancing its efforts in classifying image provenance. The company plans to embed digital credentials, using cryptographic techniques, into images produced by DALL-E 3 as part of its adoption of standards by the [Coalition for Content Provenance and Authenticity](https://c2pa.org/post/contentcredentials/). Additionally, OpenAI says it is testing a tool designed to identify DALL-E-generated images.


In an effort to connect users with authoritative information, particularly concerning voting procedures, OpenAI says it has partnered with the National Association of Secretaries of State (NASS) in the United States. ChatGPT will direct users to [CanIVote.org](https://www.nass.org/can-I-vote) for verified US voting information.


"We want to make sure that our AI systems are built, deployed, and used safely," writes OpenAI. "Like any new technology, these tools come with benefits and challenges. They are also unprecedented, and we will keep evolving our approach as we learn more about how our tools are used."














## Tags:


### Autogenerated tags:
openai chatgpt
