# At Senate AI hearing, news executives fight against “fair use” claims for AI training data
## Media orgs want AI firms to license content for training, and Congress is sympathetic.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/01/at-senate-ai-hearing-news-executives-fight-against-fair-use-claims-for-ai-training-data/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 11 January 2024, 16:37
+ Date scraped: 11 January 2024, 17:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/01/jan10_hearing_photo-760x380.jpg)







On Wednesday, news industry executives urged Congress for legal clarification that using journalism to train AI assistants like ChatGPT is not fair use, as [claimed by companies such as OpenAI](https://arstechnica.com/information-technology/2024/01/openai-says-its-impossible-to-create-useful-ai-models-without-copyrighted-material/). Instead, they would prefer a licensing regime for AI training content that would force big tech companies to pay for content in a method similar to [rights clearinghouses for music](https://www.sesac.com/what-is-a-performing-rights-organization-pro/).


The plea for action came during a US Senate Judiciary Committee hearing titled "[Oversight of A.I.: The Future of Journalism](https://www.judiciary.senate.gov/committee-activity/hearings/oversight-of-ai-the-future-of-journalism)," chaired by Sen. Richard Blumenthal of Connecticut, with Sen. Josh Hawley of Missouri also playing a large role in the proceedings. Last year, the pair of senators introduced a [bipartisan framework for AI legislation](https://www.blumenthal.senate.gov/newsroom/press/release/blumenthal-and-hawley-announce-bipartisan-framework-on-artificial-intelligence-legislation) and held a series of hearings on the impact of AI.


Blumenthal described the situation as an "existential crisis" for the news industry and cited social media as a cautionary tale for legislative inaction about AI. "We need to move more quickly than we did on social media and learn from our mistakes in the delay there," he said.


Companies like OpenAI have [admitted](https://arstechnica.com/information-technology/2024/01/openai-says-its-impossible-to-create-useful-ai-models-without-copyrighted-material/) that vast amounts of copyrighted material are necessary to train AI large language models, but they claim their use is transformational and covered under fair use precedents of US copyright law. Currently, OpenAI is negotiating licensing content from some news providers and [striking deals](https://openai.com/blog/axel-springer-partnership), but the executives in the hearing said those efforts are not enough, highlighting closing newsrooms across the US and dropping media revenues while big tech's profits soar.


"Gen AI cannot replace journalism," said Condé Nast CEO Roger Lynch in his opening statement. (Condé Nast is the parent company of Ars Technica.) "Journalism is fundamentally a human pursuit, and it plays an essential and irreplaceable role in our society and our democracy." Lynch said that generative AI has been built with "stolen goods," referring to the use of AI training content from news outlets without authorization. "Gen AI companies copy and display our content without permission or compensation in order to build massive commercial businesses that directly compete with us."


[![Roger Lynch, CEO of Condé Nast, testifies before the Senate Judiciary Subcommittee on Privacy, Technology, and the Law during a hearing on “Artificial Intelligence and The Future Of Journalism.”](https://cdn.arstechnica.net/wp-content/uploads/2024/01/GettyImages-1915739408_smaller-640x427.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2024/01/GettyImages-1915739408_smaller.jpg) / Roger Lynch, CEO of Condé Nast, testifies before the Senate Judiciary Subcommittee on Privacy, Technology, and the Law during a hearing on “Artificial Intelligence and The Future Of Journalism.”Getty Images


In addition to Lynch, the hearing featured three other witnesses: Jeff Jarvis, a veteran journalism professor and pundit; Danielle Coffey, the president and CEO of News Media Alliance; and Curtis LeGeyt, president and CEO of the National Association of Broadcasters.


Coffey also shared concerns about generative AI using news material to create competitive products. "These outputs compete in the same market, with the same audience, and serve the same purpose as the original articles that feed the algorithms in the first place," she said.


When Sen. Hawley asked Lynch what kind of legislation might be needed to fix the problem, Lynch replied, "I think quite simply, if Congress could clarify that the use of our content and other publisher content for training and output of AI models is not fair use, then the free market will take care of the rest."


Lynch used the music industry as a model: "You think about millions of artists, millions of ultimate consumers consuming that content, there have been models that have been set up, [ASCAP](https://en.wikipedia.org/wiki/American_Society_of_Composers,_Authors_and_Publishers), [BMI](https://en.wikipedia.org/wiki/Broadcast_Music,_Inc.), CSAC, GMR, these collective rights organizations to simplify the content that's being used."


Curtis LeGeyt, CEO of the National Association of Broadcasters, said that TV broadcast journalists are also affected by generative AI. "The use of broadcasters’ news content in AI models without authorization diminishes our audience's trust and our reinvestment in local news," he said. "Broadcasters have already seen numerous examples where content created by our journalists has been ingested and regurgitated by AI bots with little or no attribution."







The fair use debate
-------------------


Overall, the meeting seemed friendly to the news executives on matters of content licensing, with lawmakers largely echoing the executives' concerns and calling for measures that would ensure compensation for the use of journalistic content in AI development.


The sole dissenter was Jarvis, who [argued against](https://buzzmachine.com/2024/01/11/in-the-echo-chamber/) limiting fair use. "I am concerned about all the talk I hear about limiting fair use around this table because fair use is used every day," said Jarvis. "Fair use is used every day by journalists. We ingest data. We ingest information. And we put it out in a different way." He cited concerns about privacy and freedom being curtailed by limiting fair use. "Newspapers complained about radio over the years for doing rip and read. They tried to stop it. They built more agreements to stop newspapers, to stop radio from being in news at all," he said. "In the end, democracy was better served because journalists could read each other and use each other's information."


But among those present at the hearing, Jarvis' concerns seemed to fall on unsympathetic ears. Just before he left early to attend a Senate vote, Hawley expressed concerns that if the tech companies' expansive interpretation of fair use prevails, it would be like "the mouse that ate the elephant"—an exception that would make copyright law toothless. "They're not going to have any copyright law left," he said. "I mean, to see an entire body of law just destroyed. I mean, that can't possibly be right."


Disinformation, deepfakes, and Section 230
------------------------------------------


Wednesday's hearing also highlighted concerns about the potential misuse of AI in creating misinformation and disinformation, especially through deepfake technology. "We're also very concerned... about these fake images of news anchors, people who are trusted in addition to the politicians," said Hawley. "It's not just movie stars, it's not just Tom Hanks and Taylor Swift, as cool as they are. It's also going to be the local news anchor that may be [someone] people haven't heard of nationally but is trusted in Rochester, Minnesota."


The hearing also touched on tech monopolies, the broader implications for AI governance, and the role of [Section 230](https://www.eff.org/issues/cda230) of the Communications Decency Act, which currently shields Internet platforms from liability for third-party content. Blumenthal and Hawley think Section 230 should exclude AI models, a point they say that tech company executives have previously agreed with but have also resisted in the pair's [legislative efforts](https://www.hawley.senate.gov/hawley-blumenthal-introduce-bipartisan-legislation-protect-consumers-and-deny-ai-companies-section) last year.


Jarvis cautioned against declaring AI models not covered by Section 230. He said that AI is a tool that could be used for good or ill and that the user should be responsible for misuse, not the maker of the AI models. "It's a tool. It's a printing press," said Jarvis. "And in that sense, it can be misused by anyone. And if we think that we have to make the model liable for everything that could possibly happen with that model, then we're not going to have models."


Blumenthal disagreed, implying that the printing press could not create content on its own. "I think there is a fundamental difference between the printing press and artificial intelligence here."


Throughout, it was clear that the hearing was Blumenthal and Hawley's show, but whether the pair can muster any broad traction in congress to pass legislation to address the raised issues has yet to be seen.












## Tags:


### Autogenerated tags:
hawley blumenthal ceo openai condé
