# China bans AI-generated media without watermarks
## China regulates generative AI tech with rules that aim to spur growth and ban deception.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/12/china-bans-ai-generated-media-without-watermarks/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 12 December 2022, 22:44
+ Date scraped: 12 December 2022, 23:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/12/china_ai_flag_hero-760x380.jpg)







China's Cyberspace Administration recently [issued regulations](http://www.cac.gov.cn/2022-12/11/c_1672221949318230.htm) prohibiting the creation of AI-generated media without clear labels, such as watermarks—among other policies—[reports](https://www.theregister.com/2022/12/12/china_deep_synthesis_deepfake_regulation/) The Register. The new rules come as part of China's evolving response to the generative AI trend that has swept the tech world in 2022, and they will take effect on January 10, 2023.


In China, the [Cyberspace Administration](https://en.wikipedia.org/wiki/Cyberspace_Administration_of_China) oversees the regulation, oversight, and censorship of the Internet. Under the new regulations, the administration will keep a closer eye on what it calls "deep synthesis" technology.


In a news post on the website of China's Office of the Central Cyberspace Affairs Commission, the government outlined its reasons for issuing the regulation. It pointed to the recent wave of [text](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/), [image](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/), [voice](https://arstechnica.com/information-technology/2022/09/with-koe-recast-you-can-change-your-voice-as-easily-as-your-clothing/), and [video](https://arstechnica.com/information-technology/2022/10/googles-newest-ai-generator-creates-hd-video-from-text-prompts/) synthesis AI, which China recognizes as important to future economic growth (translation via Google Translate):



> In recent years, deep synthesis technology has developed rapidly. While serving user needs and improving user experience, it has also been used by some unscrupulous people to produce, copy, publish, and disseminate illegal and harmful information, to slander and belittle others' reputation and honor, and to counterfeit others' identities. Committing fraud, etc., affects the order of communication and social order, damages the legitimate rights and interests of the people, and endangers national security and social stability.
> 
> 
> The introduction of the "Regulations" is a need to prevent and resolve security risks, and it is also a need to promote the healthy development of in-depth synthetic services and improve the level of supervision capabilities.
> 
> 


Under the regulations, new deep synthesis products will be subject to a security assessment from the government. Each product must be found in compliance with the regulations before it can be released. Also, the administration particularly emphasizes the requirement for obvious "marks" (such as watermarks) that denote AI-generated content:



> Providers of deep synthesis services shall add signs that do not affect the use of information content generated or edited using their services. Services that provide functions such as intelligent dialogue, synthesized human voice, human face generation, and immersive realistic scenes that generate or significantly change information content, shall be marked prominently to avoid public confusion or misidentification.
> 
> 
> It is required that no organization or individual shall use technical means to delete, tamper with, or conceal relevant marks.
> 
> 


Further, companies that provide deep synthesis tech must keep their records legally compliant, and people using the technology must register for accounts with their real names so their generation activity can be traceable.


Like the US, China has seen a boom in AI-powered applications. For example, one of China's leading tech companies, Baidu, produced [an image synthesis model](https://arstechnica.com/information-technology/2022/09/chinas-leading-ai-image-generator-nixes-political-content-surprising-no-one/) that is similar to [DALL-E](https://arstechnica.com/information-technology/2022/09/openai-image-generator-dall-e-now-available-without-waitlist/) and Stable Diffusion.


A growing number of tech experts have recently recognized that China and the United States face a coming wave of generative AI that could pose challenges to power structures, [enable fraud](https://arstechnica.com/information-technology/2022/12/thanks-to-ai-its-probably-time-to-take-your-photos-off-the-internet/), or even tamper with our sense of history. So far, the two countries have reacted with almost polar opposite reactions—the US with [non-binding guidelines](https://arstechnica.com/information-technology/2022/10/biden-proposes-new-bill-of-rights-to-protect-americans-from-ai-snooping/) versus China's firm restrictions.


In 2019, China [published its first rules](https://www.reuters.com/article/us-china-technology/china-seeks-to-root-out-fake-news-and-deepfakes-with-new-online-content-rules-idUSKBN1Y30VU) that made publishing unmarked "fake news" deepfakes illegal. Those rules took effect in early 2020.


*Listing image by Ars Technica*














## Tags:


### Autogenerated tags:
cyberspace
