# China’s most advanced AI image generator already blocks political content
## Baidu's ERNIE-ViLG text-to-image model prevents users from creating political images.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/chinas-leading-ai-image-generator-nixes-political-content-surprising-no-one/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 14 September 2022, 21:31
+ Date scraped: 14 September 2022, 22:01

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/chinese_image_syntesis-760x380.jpg)







China's leading text-to-image synthesis model, Baidu's [ERNIE-ViLG](https://arxiv.org/abs/2112.15283), censors political text such as "Tiananmen Square" or names of political leaders, [reports](https://www.technologyreview.com/2022/09/14/1059481/baidu-chinese-image-ai-tiananmen/) Zeyi Yang for MIT Technology Review.


Image synthesis has proven popular (and controversial) recently on social media and in [online art communities](https://arstechnica.com/information-technology/2022/09/flooded-with-ai-generated-images-some-art-communities-ban-them-completely/). Tools like [Stable Diffusion](https://arstechnica.com/information-technology/2022/09/with-stable-diffusion-you-may-never-believe-what-you-see-online-again/) and DALL-E 2 allow people to create images of almost anything they can imagine by typing in a text description called a "prompt."


In 2021, Chinese tech company Baidu developed its own image synthesis model called [ERNIE-ViLG](https://arxiv.org/abs/2112.15283), and while testing public demos, some users [found](https://www.technologyreview.com/2022/09/14/1059481/baidu-chinese-image-ai-tiananmen/) that it censors political phrases. Following MIT Technology Review's [detailed report](https://www.technologyreview.com/2022/09/14/1059481/baidu-chinese-image-ai-tiananmen/), we ran our own test of an [ERNIE-ViLG demo](https://huggingface.co/spaces/PaddlePaddle/ERNIE-ViLG) hosted on Hugging Face and confirmed that phrases such as "democracy in China" and "Chinese flag" fail to generate imagery. Instead, they produce a Chinese language warning that approximately reads (translated), "The input content does not meet the relevant rules, please adjust and try again!"


[![The result when you try to generate "democracy in China" using the ERNIE-ViLG image synthesis model. The status warning at the bottom translates to, "The input content does not meet the relevant rules, please adjust and try again!"](https://cdn.arstechnica.net/wp-content/uploads/2022/09/censorship_result-640x449.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2022/09/censorship_result.jpg) / The result when you try to generate "democracy in China" using the ERNIE-ViLG image synthesis model. The status warning at the bottom translates to, "The input content does not meet the relevant rules, please adjust and try again!"Ars Technica


Encountering restrictions in image synthesis isn't unique to China, although so far it has taken a different form than state censorship. In the case of DALL-E 2, American firm OpenAI's [content policy](https://labs.openai.com/policies/content-policy) restricts some forms of content such as nudity, violence, and [political content](https://twitter.com/AKindOfMika/status/1550690591499059200?s=20&t=ifDROjhhO6VGLc7J_y62xA). But that's a voluntary choice on the part of OpenAI, not due to [pressure](https://www.businessinsider.com/how-china-deals-with-dissent-threats-family-arrests-2018-8#3-put-your-family-under-house-arrest-even-if-they-havent-been-accused-of-a-crime-3) from the US government. Midjourney also voluntarily [filters some content](https://midjourney.gitbook.io/docs/content-and-moderation-policy) by keyword.


Stable Diffusion, from London-based Stability AI, comes with a built-in "Safety Filter" that can be [disabled](https://www.reddit.com/r/StableDiffusion/comments/wv2nw0/tutorial_how_to_remove_the_safety_filter_in_5/) due to its open source nature, so almost anything goes with that model—depending on where you run it. In particular, Stability AI head Emad Mostaque has [spoken out](https://twitter.com/EMostaque/status/1570123155477499904?s=20&t=xFFXU9sunESTG2OhXbBaHw) about wanting to avoid government or corporate censorship of image synthesis models. "I think folk should be free to do what they think best in making these models and services," he [wrote](https://www.reddit.com/r/StableDiffusion/comments/x9xqap/ama_emad_here_hello/inqrvd3/) in a Reddit AMA answer last week.


It's unclear whether Baidu censors its ERNIE-ViLG model voluntarily to prevent potential trouble from the Chinese government or if it is responding to potential regulation (such as a government rule regarding deepfakes [proposed](https://www.chinalawtranslate.com/en/deep-synthesis-draft/) in January). But considering China's [history with tech media censorship](https://www.protocol.com/china/china-censorship-interview), it would not be surprising to see an official restriction on some forms of AI-generated content soon.














## Tags:


### Autogenerated tags:
ernie-vilg baidu
