# Deepfake scammer walks off with $25 million in first-of-its-kind AI heist
## Hong Kong firm tricked by simulation of multiple real people in video chat, including voices.
## Information:

+ Link: https://arstechnica.com/information-technology/2024/02/deepfake-scammer-walks-off-with-25-million-in-first-of-its-kind-ai-heist/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 05 February 2024, 15:54
+ Date scraped: 05 February 2024, 16:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2024/02/ai_fraud_hero_1-760x380.jpg)



On Sunday, a report from the [South China Morning Post](https://www.scmp.com/news/hong-kong/law-and-crime/article/3250851/everyone-looked-real-multinational-firms-hong-kong-office-loses-hk200-million-after-scammers-stage) revealed a significant financial loss suffered by a multinational company's Hong Kong office, amounting to HK$200 million (US$25.6 million), due to a sophisticated scam involving deepfake technology. The scam featured a digitally recreated version of the company's chief financial officer, along with other employees, who appeared in a video conference call instructing an employee to transfer funds.


Due to an ongoing investigation, Hong Kong police did not release details of which company was scammed.


Deepfakes utilize AI tools to create highly convincing [fake videos](https://arstechnica.com/information-technology/2023/10/tom-hanks-warns-of-ai-generated-doppelganger-in-instagram-plea/) or [audio recordings](https://arstechnica.com/information-technology/2023/01/microsofts-new-ai-can-simulate-anyones-voice-with-3-seconds-of-audio/), posing significant challenges for individuals and organizations to discern real from fabricated content.


This incident marks the first of its kind in Hong Kong involving a large sum and the use of deepfake technology to simulate a multi-person video conference where all participants (except the victim) were fabricated images of real individuals. The scammers were able to convincingly replicate the appearances and voices of targeted individuals using publicly available video and audio footage. The Hong Kong police are currently investigating the case, with no arrests reported yet.


The scam was initially uncovered following a phishing attempt, when an employee in the finance department of the company's Hong Kong branch received what seemed to be a phishing message, purportedly from the company’s UK-based chief financial officer, instructing them to execute a secret transaction. Despite initial doubts, the employee was convinced by the presence of the CFO and others in a group video call and proceeded to make 15 transfers totaling HK$200 million to five different Hong Kong bank accounts. The realization of the scam occurred approximately a week later, prompting a police investigation.


The high-tech theft underscores the growing concern over new uses of AI technology, which has been spotlighted recently due to incidents like the spread of fake explicit images of [pop superstar Taylor Swift](https://arstechnica.com/tech-policy/2024/01/fake-ai-taylor-swift-images-flood-x-amid-calls-to-criminalize-deepfake-porn/). Over the past year, scammers have been using audio deepfake technology to [scam people out of money](https://arstechnica.com/tech-policy/2023/03/rising-scams-use-ai-to-mimic-voices-of-loved-ones-in-financial-distress/) by impersonating loved ones in trouble.


Acting senior superintendent Baron Chan Shun-ching of the Hong Kong police emphasized the novelty of this scam, noting that it was the first instance in Hong Kong where victims were deceived in a multi-person video conference setting. He pointed out the scammer's strategy of not engaging directly with the victim beyond requesting a self-introduction, which made the scam more convincing.


The police have offered tips for verifying the authenticity of individuals in video calls, such as asking them to move their heads or answer questions that confirm their identity, especially when money transfer requests are involved. Another potential solution to deepfake scams in corporate environments is to equip every employee with an encrypted key pair, [establishing trust](https://en.wikipedia.org/wiki/Web_of_trust) by signing public keys at in-person meetings. Later, in remote communications, those signed keys could be used to authenticate parties within the meeting.


Additionally, the Hong Kong police plan to enhance their alert system covering the [Faster Payment System](https://en.wikipedia.org/wiki/Faster_Payments) (FPS) to include warnings for transactions linked to known scams, expanding the coverage to include a broader range of electronic and in-person transactions by the second half of the year.





## Tags:


### Autogenerated tags:
deepfake
