# AI Powered Deepfake Detector to Combact Deepfakes Threats
## This enhancement, developed in collaboration with Intel, aims to provide a robust defense against the escalating threat of deepfake scams.
## Information:

+ Link: https://cybersecuritynews.com/?p=63859
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 06 May 2024, 09:12
+ Date scraped: 06 May 2024, 10:20

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEizEDrSe_UYzoMl5R43t_rntkY1kSRiMA1jFu_qClXWdk0rgtEsf8x5H2Uj60pTooWQp8Lp07DEUp9rZiW9ngxdtUhx_vAeQOvKkEwc0PoVPipNzcuUPaDxGnf4aYEmL8Hl5VrBv0xaIkXKjg8FkqbOGqkroC6A_l1hdgI9OhFDAZUJZqriXBp_WeWS3L4/s1600/Deepfake%20%20Detector%20(1).webp)


McAfee has introduced a significant upgrade to its AI-powered deepfake detection technology.


This enhancement, developed in collaboration with Intel, aims to provide a robust defense against the escalating threat of deepfake [scams](https://cybersecuritynews.com/tech-support-scams-against-pc-users-remain-a-threat/) and misinformation. 


The McAfee Deepfake Detector utilizes the advanced capabilities of the Neural Processing Unit (NPU) in Intel® Core™ Ultra processor-based PCs to help consumers distinguish real from manipulated content.


Document

Integrate ANY.RUN in Your Company for Effective Malware Analysis
----------------------------------------------------------------


Are you from SOC, Threat Research, or DFIR departments? If so, you can join an online community of 400,000 independent security researchers:


* Real-time Detection
* Interactive Malware Analysis
* Easy to Learn by New Security Team members
* Get detailed reports with maximum data
* Set Up Virtual Machine in Linux & all Windows OS Versions
* Interact with Malware Safely


If you want to test all these features now with completely free access to the sandbox:


  [Try ANY.RUN for FREE](https://app.any.run/#register?utm_source=csnandgbhackers&utm_medium=article&utm_campaign=5majorphishing&utm_content=register&utm_term=040424) 



**The Power of AI in Deepfake Detection**
-----------------------------------------



[McAfee’s](https://www.mcafee.com/blogs/internet-security/mcafee-and-intel-deepfake-detector/) Deepfake Detector, initially launched as ‘Project Mockingbird’, represents a critical advancement in the fight against digital misinformation.


The tool employs sophisticated AI detection techniques, including transformer-based Deep Neural Network models, which are expertly trained to identify and alert users about potentially AI-generated or manipulated audio in videos.







This technology enhances the accuracy of deepfake detection and addresses the growing concerns among global populations about the authenticity of digital content.


The integration of AI in deepfake detection is particularly timely.


**`On-Demand Webinar to Secure the Top 3 SME Attack Vectors: [Watch for Free](https://go.cynet.com/top-3-sme-attack-vectors?utm_source=gbhackers&utm_medium=webinar&utm_campaign=Q2-sponsored-webinars)`**.


Studies indicate that nearly two-thirds of people worldwide are increasingly worried about the impact of deepfakes.


McAfee’s solution leverages Intel’s NPU’s local processing power, allowing for rapid and private detection of deepfakes without the need to transmit potentially [sensitive data](https://cybersecuritynews.com/pathfinder-processor-data-breach/) over the cloud.


This method ensures up to a 300% improvement in performance, benefiting both the detection speed and the device’s battery life.


**Enhanced Performance and Privacy**
------------------------------------


The collaboration between McAfee and Intel has improved the effectiveness of deepfake detection and the overall user experience.


By processing data locally on Intel Core Ultra processor-based PCs, the Deepfake Detector avoids the privacy risks associated with [cloud-based](https://cybersecuritynews.com/cloud-based-cryptocurrency-miners/) analysis. 


This approach provides users with enhanced data security and faster processing times, crucial for real-time content verification.


McAfee’s Chief Technology Officer, Steve Grobman, emphasized the importance of staying ahead of AI-generated deepfakes.


He noted that the partnership with Intel allows McAfee to deliver a seamless and robust customer experience, combining advanced AI capabilities with significant improvements in performance and privacy.


As the digital landscape continues to evolve, the threat posed by deepfakes becomes more sophisticated.


However, with tools like McAfee’s AI-powered Deepfake Detector, users are better equipped to navigate this landscape safely.


The technology empowers individuals to verify the authenticity of the content they encounter and reinforces the broader digital ecosystem against the dangers of misinformation.





## Tags:


### Autogenerated tags:
deepfake mcafee deepfakes malware
