# OpenAI to introduce anti-disinformation tools for 2024 elections
## OpenAI says it will launch tools to fight disinformation ahead of a series of elections this year. It will also ban the use of its tech for political campaigns.
## Information:

+ Link: https://cybernews.com/news/openai-anti-disinformation-tools-elections/
+ Source: CyberNews
+ Author: 
Gintaras Radauskas

+ Date published: 16 January 2024, 09:24
+ Date scraped: 17 January 2024, 08:02

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2023/11/openai-logo-chatgpt.jpg)


***OpenAI, the creator of ChatGPT, says it will launch tools to fight disinformation ahead of a series of elections this year. It will also ban the use of its tech for political campaigns.***


Elections are taking place this year in countries that are home to half the world’s population and represent 60% of global GDP. People in the United States, the United Kingdom, the European Union, and India will all vote this year.


And just recently, the World Economic Forum’s “Global Risks Report 2024” [warned](https://cybernews.com/news/world-economic-forum-ai-elections/) that generative artificial intelligence (AI) tools could help disrupt politics via the spread of false information. 


When ChatGPT was introduced in late 2022, it quickly went viral and spurred a global AI boom. However, experts have warned that these tools could also fill the internet with disinformation and sway voters.


Now, OpenAI has said that it will introduce tools to combat disinformation ahead of this year’s elections, the most important of which will take place in the United States, where one of the Republican candidates will challenge the incumbent President, Joe Biden.


The company also said it would not allow its technology – including, of course, ChatGPT and the image generator DALL-E 3 – to be used for political campaigns.


“Protecting the integrity of elections requires collaboration from every corner of the democratic process, and we want to make sure our technology is not used in a way that could undermine this process,” said OpenAI in a [blog post](https://openai.com/blog/how-openai-is-approaching-2024-worldwide-elections).


“We're still working to understand how effective our tools might be for personalized persuasion. Until we know more, we don't allow people to build applications for political campaigning and lobbying,” it added.


To increase vigilance ahead of the elections, OpenAI said it has brought together expertise from its safety systems, threat intelligence, legal, engineering, and policy teams.


It anticipates quite a few misleading deepfakes, chatbots impersonating candidates, and scaled influence operations.


OpenAI said it was working on tools that would attach reliable attribution to text generated by ChatGPT. It is also planning to give users the ability to detect if an image was created using DALL-E 3.


OpenAI already blocks applications that deter people from participating in democratic processes, for example, by misleading citizens with disinformation about eligibility to vote. ChatGPT will direct users to authoritative websites when asked where to vote, for example.


Voter suppression, which consists of various legal and illegal efforts to prevent eligible citizens from exercising their right to vote, is a big problem in the US.


Over the last 20 years, states have put barriers in front of the ballot box – imposing strict voter ID laws, cutting voting times, restricting registration, and purging voter rolls, Brennan Center for Justice said in June 2023.


“These efforts, which received a boost when the Supreme Court weakened the Voting Rights Act in 2013, have kept significant numbers of eligible voters from the polls, hitting all Americans, but placing special burdens on racial minorities, poor people, and young and old voters,” reads the organization’s [statement](https://www.brennancenter.org/issues/ensure-every-american-can-vote/vote-suppression). 








---





## Tags:


### Autogenerated tags:
openai chatgpt
