# Deepfake Digital Identity Fraud Surges Tenfold, Sumsub Report Finds
## AI-powered tools are among the top fraud techniques used by threat actors in 2023, according to Sumsub’s third annual Identity Fraud Report
## Information:

+ Link: https://www.infosecurity-magazine.com/news/deepfake-identity-fraud-surges/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 28 November 2023, 15:15
+ Date scraped: 28 November 2023, 16:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/f78cb481-b872-4bc5-bad4-8ec7498d1cd7.jpg)


Threat actors undertaking identity fraud have been using deepfakes ten times more in 2023 than in 2022, according to digital identity verification solutions provider Sumsub.



In its third annual *Identity Fraud Report*, published on November 28, 2023, Sumsub found that artificial intelligence-powered techniques were among the top five tools used to conduct fraud online in 2023.



The surge in deepfakes accounted for most of the AI-powered fraud techniques recorded by the firm.



Speaking to *Infosecurity* during a Sumsub AI regulation event held in London on November 23, Ilya Brovin, the firm’s chief growth officer, warned about the growing sophistication of identity fraud.



“Yes, the AI and deepfake tools are becoming easier to use and more accessible to everybody. But also, many fraudsters using AI-powered tools are not the random individuals we used to see sometimes in identity fraud, they are part of organized groups,” he added.



### **Where Has Deepfake Fraud Increased the Most?**



Although global, the increase in deepfake use was more substantial in North America, where it rose 1740% in 2023 compared with 2022, and in Asia-Pacific (APAC), which saw a 1530% surge over the same period.



Deepfake use for identity fraud purposes increased by 450% in the Middle East and Africa (MEA) and 410% in Latin America.



The cryptocurrency sector is the most targeted by AI-powered fraud techniques, representing 88% of all deepfake cases detected by Sumsub in 2023, followed by fintech (8%).



> "Many fraudsters using AI are not random individuals but are part of organized groups."Ilya Brovin, chief growth officer, Sumsub

In a public statement, Pavel Goldman-Kalaydin, Sumsub’s head of AI/ML, commented: “The rise of artificial intelligence is reshaping how fraud is perpetrated and prevented. AI serves as a powerful tool both for anti-fraud solution providers and those committing identity fraud.”



“Deepfakes pave the way for identity theft, scams, and misinformation campaigns on an unprecedented scale,” he added.



[*Read more: Cybercriminals Hesitant About Using Generative AI*](https://www.infosecurity-magazine.com/news/cyber-criminals-hesitant/)



### **Bangladesh and Pakistan, Top Targets of Identity Fraud**



Overall, the global rate of identity fraud nearly doubled in 2023 from 2021, when Sumsub started its annual fraud report.



Bangladesh is the country where identity fraud is the most common in Sumsub’s telemetry, accounting for 5.44% of detected fraud in the 2023 database, followed by Pakistan (4.59%) and Latvia (4.05%).



Online media is the most targeted industry overall, with 4.27% of detected fraud in 2023, followed by professional services (3.14%) and healthcare (2.41%).



### **What are the Top Fraud Techniques in 2023?**



The other top fraud techniques observed in 2023 include:


* Money muling networks
* Fake IDs
* Account takeovers
* Forced verification



Money muling refers to fraud campaigns where seemingly innocent individuals, known as money mules, are recruited to transfer illegally obtained funds, disguising their origin.



Forced verification, which happens when individuals are manipulated into going through know-your-customer (KYC) processes for the benefit of fraudsters, grew 305% over 2022-2023.



### **Two Newly Emerging Trends**



Additionally, Sumsub warned about two emerging trends that it had not previously observed.



First, the identity fraud researchers found that documents from developed economies are increasingly forged by fraudsters.



“Since documents from developed economies are often seen as more credible, they’re becoming new targets for fraudsters. Therefore, it's imperative for organizations and individuals to recognize the need for enhanced document verification, even from seemingly trustworthy sources,” reads [the report](https://sumsub.com/fraud-report-2023/?utm_source=pr&utm_medium=article&utm_campaign=fraud_report2023).



The second trend is that non-regulated entities are getting targeted more often.  

  

“In an era where regulatory frameworks play a crucial role in shaping security practices, non-regulated entities find themselves increasingly susceptible to the evolving tactics of fraudsters. The absence of stringent regulations places these companies in the crosshairs, demanding a proactive and adaptive approach to fraud prevention,” Sumsub wrote.



Finally, Sumsub encouraged anti-fraud companies to make their technologies more accessible by exchanging knowledge and experience in order to “empower the entire industry to stay ahead of increasingly sophisticated fraud tactics.”



The Sumsub *Identity Fraud Report* is based on aggregated and anonymized verification statistics on millions of users from 28 industries worldwide, with over 2 million fraud attempts studied.


[![](https://assets.infosecurity-magazine.com/content/span/adde6131-0c06-43d6-b073-a8e48a73275a.png)](https://www.infosecurity-magazine.com/my-account/login/)





## Tags:


### Autogenerated tags:
sumsub fraudsters deepfake deepfakes ai-powered
