# Deepfake Expert Henry Ajder to Keynote Infosecurity Europe 2024 on AI
## Infosecurity Europe 2024 will feature a keynote presentation by deepfake expert Henry Ajder, exploring the implications of generative AI on cybersecurity
## Information:

+ Link: https://www.infosecurity-magazine.com/news/henry-ajder-keynote-infosecurity/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 04 April 2024, 12:15
+ Date scraped: 04 April 2024, 12:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/877298b7-7774-4ab3-b307-abf1c75a002b.jpg)


In the ever-evolving landscape of cybersecurity, the advent of generative AI technology has presented both opportunities and challenges.


Since the release of OpenAI’s ChatGPT in late 2022, the industry has been forced to confront the implications of AI-driven advancements, balancing the promises of innovation with the looming threats of misuse.


As the discourse around AI's role in cybersecurity continues to intensify, Infosecurity Europe 2024 is will start with a keynote presentation that will delve into the heart of this contentious issue.


Renowned generative AI presenter and deepfake expert, Henry Ajder, is set to take to the keynote stage on Tuesday, 4 June, at [Infosecurity Europe](https://www.infosecurityeurope.com/en-gb.html) to share insights into the intersection of AI technology and cybersecurity.


[![](https://assets.infosecurity-magazine.com/content/span/4fb7c1a7-0006-455d-b3d4-56fff6638151.jpg)](https://www.infosecurityeurope.com/)

“I’m very much looking forward to sharing insights with leading cybersecurity professionals on the fast-evolving deepfakes and GenAI landscape, helping them to understand the potential opportunities and challenges that arise with the integration of AI into cyber,” said Ajder.


“AI’s role is no longer theoretical or a small segment, but a critical part of the threat and defence innovation landscape. Learning how to navigate the GenAI paradigm shift is essential to excelling in the cybersecurity industry, both now and for an increasing AI centred future,” Ajder added.


Henry Ajder is a globally recognised advisor, speaker, and broadcaster working at the frontier of the generative AI and synthetic media revolution.


He has led pioneering research at MIT, WITNESS, and Sensity AI, influencing international legislation and corporate AI strategy. He advises organisations on the opportunities and challenges these game-changing technologies present, including Adobe, Meta, The European Commission, The BBC, The Partnership on AI, and The House of Lords.


On the Keynote stage, Ajder will then be joined by Tope Olufon, Senior Analyst, Forrester, in a fireside chat session, [‘Wading through AI overload – where are we going and what are you doing?’](https://www.infosecurityeurope.com/en-gb/conference-programme.html?locations=Keynote%20Stage#/sessions) that will address the sensationalism and speculation within the industry.


**Infosecurity Publishes new Cybersecurity Trends Report**
----------------------------------------------------------


Infosecurity Group have also recently published its [2024 Cybersecurity Trends report](https://www.infosecurityeurope.com/en-gb/blog/guides-checklists/cybersecurity-trends-report.html) which explored the current use of AI within organisations, expectations for future use and the risks that it presents.  


In the report, 200 cybersecurity professionals were asked about their views on AI and its impact on cybersecurity.


The research found that 50% of those surveyed fear that AI will lead to more attacks.


Generative AI, ransomware, and social engineering are the threats CISOs were most concerned about. Over a third of survey respondents saying these issues were driving investment in cybersecurity.


Despite the pressing threat of cyber-attacks, a the survey revealed that 54% of organizations plan to integrate AI into their cybersecurity strategies within the next year, demonstrating optimism about its potential benefits.


This optimism extends to 42% of respondents who believe AI will lead to faster training, broader awareness, and improved education for cyber professionals.


Notably, with the current global cybersecurity skills gap at 4 million professionals, there is increasing recognition that generative AI could play a pivotal role in addressing this shortage. In total, 44% of those surveyed anticipate that AI implementation will free up workforce bandwidth for future planning and business growth, while 48% foresee increased automation within organizations in the near future.


However, regulatory and ethical concerns are front of mind, with almost half of respondents stating that legislative challenges and moral dilemmas will slow their adoption of AI.


Nicole Mills, Exhibition Director at [Infosecurity Group](https://www.infosecurityeurope.com/en/about/Infosecurity-Group/), commented: “AI is completely transforming the way we do things in the workplace, but cybercriminals are also taking advantage of this evolving tech. Our survey highlights the AI risks to business, but it’s great to see so many looking to integrate AI into their cybersecurity strategies over the coming year.


“Henry’s insight into the challenges, the business needs, and the integrity of AI, will provide the perfect stepping stones for those amongst us that are tasked with AI implementation within their organisation."


[Register here](https://www.infosecurityeurope.com/en-gb/lp/register-to-attend.html?utm_source=press_release&utm_medium=email&utm_campaign=HenryAjder&utm_content=&utm_term=) to join us at Infosecurity Europe 2024 or for more information about the event, [visit here.](https://www.infosecurityeurope.com/en-gb/whats-on.html?utm_source=press_release&utm_medium=email&utm_campaign=HenryAjder&utm_content=&utm_term=)






## Tags:


### Autogenerated tags:
cybersecurity infosecurity ajder
