# Humans Unable to Reliably Detect Deepfake Speech
## Research from UCL finds that humans struggle to identify deepfake audio
## Information:

+ Link: https://www.infosecurity-magazine.com/news/humans-detect-deefake-speech/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 03 August 2023, 12:03
+ Date scraped: 03 August 2023, 12:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/58cb5337-9aeb-4de3-8cc7-d22afe70ef14.jpg)


Humans cannot detect deepfake speech 27% the time, researchers from University College London (UCL) have found during a recent study.


The [study](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0285333) presented 529 individuals with genuine and deepfake audio samples and asked them to identify the deepfakes. Participants could only identify the fake audio 73% of the time, although detection accuracy improved by 3.84% on average after they received training to recognize aspects of deepfake speech.


The researchers used a text-to-speech (TTS) algorithm trained on two publicly available datasets to produce the deepfake speech samples. These were run in English and Mandarin to understand if language can affect detection performance and decision-making rationale.


First author of the study, Kimberly Mai, commented: “Our findings confirm that humans are unable to reliably detect deepfake speech, whether or not they have received training to help them spot artificial content. It’s also worth noting that the samples that we used in this study were created with algorithms that are relatively old, which raises the question whether humans would be less able to detect deepfake speech created using the most sophisticated technology available now and in the future.”


The study is the first to assess human ability to detect artificially generated speech in a language other than English. The researchers are now planning to develop better automated speech detectors as part of efforts to create detection capabilities for deepfake audio and imagery.


### **Why Deepfakes Are a Growing Danger**


Deepfake technology – synthetic media generated by artificial intelligence and machine learning algorithms – [has become increasingly realistic in recent years](https://www.infosecurity-magazine.com/opinions/tackle-deepfakes-manipulation/). It encompasses audio, video and image manipulations or completely fake creations content of individuals, often public figures.


In 2019, the [CEO of a UK-based energy company was duped into transferring $243,000 to fraudsters](https://www.infosecurity-magazine.com/magazine-features/top-10-deepfakes/) after receiving a phone call from someone who claimed to be the firm’s chief executive. In fact, AI voice technology was used to spoof the German chief executive’s voice. This was the first recorded case of a deepfake scam.


In another case, in October 2021, court documents revealed that a Hong Kong bank had been swindled out of $35m following an elaborate deepfake plot. The fraudsters used ‘deep voice’ technology to clone the voice of a company director about to make an acquisition and asked the bank to authorize transfers worth $35m.


In July 2023, UK-based money saving expert [Martin Lewis expressed shock](https://www.infosecurity-magazine.com/news/martin-lewis-deepfake-investment/) at a deepfake video that impersonated him promoting an investment scam.


There are increasing calls to regulate deepfakes due to its potential to be used for nefarious activities, such as fraud and [spreading misinformation](https://www.infosecurity-magazine.com/news/russia-uses-deepfake-zelensky/). For example, the [UK’s Online Safety Bill includes provisions to criminalize the sharing of](https://www.infosecurity-magazine.com/blogs/england-laws-revenge-porn-deepfakes/) 'deepfake porn.'






## Tags:


### Autogenerated tags:
deepfake deepfakes
