# OpenAI Announces Plans to Combat Misinformation Amid 2024 Elections
## OpenAI will implement a provenance standard into DALL-E 3 and link ChatGPT to an authoritative election website in the US
## Information:

+ Link: https://www.infosecurity-magazine.com/news/openai-combat-misinformation-2024/
+ Source: Infosecurity News
+ Author: Kevin  Poireault
+ Date published: 17 January 2024, 13:00
+ Date scraped: 17 January 2024, 14:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/6b9b8575-2420-4c01-b889-dfe81a149cc7.jpg)


With elections expected to occur in over 50 countries in 2024, the misinformation threat will be top of mind.



OpenAI, the developer of the AI chatbot ChatGPT and the image generator DALL-E, has announced new measures to prevent abuse and misinformation ahead of big elections this year.


In a January 15 post, the firm announced that it was collaborating with the National Association of Secretaries of State (NASS), the oldest non-partisan professional organization for public officials in the US, to prevent the use of ChatGPT for misinformation ahead of the US Presidential Election in November.



For instance, when asked questions about the election, such as where to vote, OpenAI’s chatbot will direct users to CanIVote.org, the authoritative website on US voting information.



“Lessons from this work will inform our approach in other countries and regions,” the firm added.



**Fighting Deepfakes with Cryptographic Watermarking**
------------------------------------------------------



To prevent deepfakes, OpenAI also said it will implement the Coalition for Content Provenance and Authenticity’s (C2PA) digital credentials for images generated by DALL-E 3, the latest version of its AI-powered image generator.



C2PA is a project of the Joint Development Foundation, a Washington-based non-profit that aims to tackle misinformation and manipulation in the digital age by implementing cryptographic content provenance standards.



Its main initiatives are the Content Authenticity Initiative (CAI) and Project Origin.



Several major companies, including Adobe, X and The New York Times – which has recently sued OpenAI and Microsoft for copyright infringement – are members of the coalition and actively support the development of the standard.



Finally, OpenAI [said](https://openai.com/blog/how-openai-is-approaching-2024-worldwide-elections) it was experimenting with a provenance classifier, a new tool for detecting images generated by DALL-E.



“Our internal testing has shown promising early results, even where images have been subject to common types of modifications. We plan to soon make it available to our first group of testers – including journalists, platforms, and researchers – for feedback.”



Google DeepMind has developed a similar tool for digitally watermarking AI-generated images and audio with SynthID. Meta is also experimenting with a similar watermarking tool for its image generator, although Mark Zuckerberg’s company has shared little information about it.



**A Move in the Right Direction**
---------------------------------



Speaking to *Infosecurity*, Alon Yamin, co-founder and CEO of AI-based text analysis platform Copyleaks, encouraged OpenAI’s commitment against misinformation but warned it could be challenging to implement.



“Going into this election year, considered one of the biggest in recent history, and not just in America but worldwide, there is a lot of concern about how AI will be misused for political campaigns, etc., and that concern is fully justified. So, to see OpenAI taking initial steps to remove potential AI abuse is encouraging. But as we’ve witnessed with social media over the years, these actions can be difficult to implement due to the vast size of a user base,” he said.



In the UK, where the next general election should be held between mid-2024 and January 2025, the Information Commissioner’s Office (ICO) launched [a consultation series](https://ico.org.uk/about-the-ico/media-centre/news-and-blogs/2024/01/information-commissioner-s-office-launches-consultation-series-on-generative-ai/) on generative AI on January 15.



The first chapter is open until March 1.






## Tags:


### Autogenerated tags:
openai dall-e
