# Report Shows AI Fraud, Deepfakes Are Top Challenges For Banks
## Mitek surveyed 1500 financial services risk and innovation professionals in UK, US and Spain
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ai-fraud-deepfakes-banks-top/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 07 May 2024, 14:30
+ Date scraped: 07 May 2024, 14:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/2bd36b2f-d61f-46f8-a53d-186188e38292.jpeg)


Fraud cases and scams have been increasingly perceived as sophisticated, with 76% of banks making this claim.


The data comes from Mitek Systems’ latest report. Conducted in January 2024 and published today, the *Identity Intelligence Index 2024* surveyed 1500 financial services risk and innovation professionals in the UK, the US and Spain. 


Among the findings, banks are contending with a diverse array of fraud threats, including traditional issues like money laundering and account takeover, as well as emerging challenges such as AI-generated fraud and deepfakes. Notably, 32% of risk professionals estimate that up to 30% of transactions may be fraudulent.


Moreover, the research highlights the acute risk associated with onboarding new customers, with 42% of banks identifying this stage as particularly susceptible to fraud. Despite the implementation of global Know Your Customer (KYC) regulations, nearly 1 in 5 banks struggle to verify customer identities effectively throughout the customer journey.


Respondents also emphasized the need for regulatory intelligence and streamlined technology stacks to enhance customer protection. While 41% of fintech professionals have identity verification measures in place, only 33% of mature banks do so. Additionally, technologies like liveness detection and biometrics are increasingly employed to prevent fraudulent activities.


[*Read more on biometrics: GoldPickaxe Trojan Blends Biometrics Theft and Deepfakes to Scam Banks*](https://www.infosecurity-magazine.com/news/goldpickaxe-trojan-biometric/)


Chris Briggs, Senior Vice President of Identity at Mitek Systems, underscored the urgent need for collaboration among sectors to address the growing threat landscape.


“Financial institutions are under attack. In today’s banking world, we know our customers are overwhelmed by an increasingly complex fraud landscape, ranging from AI-generated fraud and deepfakes globally to record high increases in check fraud in the US,” the executive warned.


“We need to unite government, businesses and technology to keep people safe online.”


[The research](https://www.miteksystems.com/identity-report?utm_sf_lead_source=Public%20Relations&utm_industry=Finance:%20Banking&utm_medium=Website&utm_lead_category=Mktg-Inbound&utm_lead_id=public%20relations), conducted by Censuswide, targeted heads of risk and innovation in retail and corporate banking sectors.






## Tags:


### Autogenerated tags:
deepfakes
