# Europe’s Cybersecurity Chief Says Disruptive Attacks Have Doubled in 2024, Sees Russia Behind Many
## Disruptive cyberattacks have doubled in the European Union in recent months, says the EU’s top cybersecurity official.
## Information:

+ Link: https://www.securityweek.com/europes-cybersecurity-chief-says-disruptive-attacks-have-doubled-in-2024-sees-russia-behind-many/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 29 May 2024, 11:00
+ Date scraped: 29 May 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/AI_regulations-Europe.jpg)


**Disruptive digital attacks, many linked to Russian-backed groups, have doubled in the European Union in recent months and are also targeting election-related services, according to the EU’s top cybersecurity official.**


Juhan Lepassaar, head of the European Union Agency for Cybersecurity, or [ENISA](https://www.enisa.europa.eu/), told The Associated Press in an interview that attacks with geopolitical motives have steadily risen since Russia’s full-scale invasion of Ukraine on Feb. 24, 2022.


“The number of hacktivist attacks (against) European infrastructure — threat actors whose main aim is to cause disruption — has doubled from the fourth quarter of 2023 to the first quarter of 2024,” Lepassaar said late Tuesday at the agency’s headquarters in Athens.

“It’s quite a significant increase,” he said.

Citizens from the EU’s 27 member states will vote June 6-9 for lawmakers in the European Parliament in an election that will also shape the EU’s executive branch, the European Commission. On Wednesday, Belgian officials said police carried out searches at the residence of an employee of the European Parliament and at his office in the Parliament’s building in Brussels over suspected Russian interference. Elections, also due in the United States, Britain and multiple other countries, have alerted security agencies to the threat of disruption campaigns funded by adversaries.

ENISA has led exercises and intense consultations to harden the resilience of election-related agencies in the EU for the past seven months. In an annual report for 2023, the agency noted a surge in ransomware attacks and incidents targeting public institutions.

Lepassaar said that attack methods — while not always successful — were often tried out in Ukraine before being expanded to EU countries.

“This is part of the Russian war of aggression, which they fight physically in Ukraine, but digitally also across Europe,” he said.


Experts warn that artificial intelligence tools are also being used to target Western voters at accelerating speed and scale with misleading or false information, including hyperrealistic video and audio clips known as deepfakes.

“It’s been emphasized, also by member states’ cybersecurity agencies, that AI-enabled disinformation and information manipulation is a big threat,” Lepassaar said.

His comments echo a warning made this month by U.S. Director of National Intelligence Avril Haines that technological progress will make more nations and groups able to launch effective disinformation campaigns.

U.S. and European experts are helping security agencies to try and anticipate emerging digital threats and vulnerabilities over this decade, with ENISA identifying food production, satellite management and self-driving vehicles as areas requiring attention.

Cybersecurity, Lepassaar argues, will inevitably need to become second nature to designers and consumers.

“I do believe that we have a societal challenge ahead of us to understand digital security in the same way that we understand, security in the everyday traffic environment,” he said.

“When we are driving, we are aware of what is going on around us. We are alert,” he said. “The same kind of behaviors and habits are what we need to also instill when we operate in any kind of a digital environment.”

**Related**: [Russian Hackers Target Industrial Systems in North America, Europe](https://www.securityweek.com/russian-hackers-target-industrial-systems-in-north-america-europe/)





## Tags:


### Autogenerated tags:
lepassaar cybersecurity
