# DHS announces AI safety board with OpenAI founder, CEOs of Microsoft, Nvidia, IBM
## The Artificial Intelligence Safety and Security Board will include representatives of tech companies, critical infrastructure entities, academia, government agencies and “leaders in the civil rights, civil liberties, and privacy communities,” said Homeland Security Secretary Alejandro Mayorkas.
## Information:

+ Link: https://therecord.media/dhs-artificial-intelligence-safety-security-board-announcement
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 26 April 2024, 00:00
+ Date scraped: 26 April 2024, 16:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53662668221_c8c559985b_o_7926c9e018.jpg)

The Department of Homeland Security announced a new Artificial Intelligence Safety and Security Board designed to guide the usage of AI within U.S. critical infrastructure.

 DHS Secretary Alejandro Mayorkas said on a media call Friday that the board will advise the department on how best to govern the ways AI is deployed across the [16 critical infrastructure sectors](https://www.cisa.gov/topics/critical-infrastructure-security-and-resilience/critical-infrastructure-sectors), “from defense to energy transportation to information technology, financial services, to food and agriculture, and so much more.” 

AI can be “an extraordinarily powerful force to improve the efficiency and quality of all the services that critical infrastructure provides. At the same time, we recognize the tremendously debilitating impact its errant use can have,” Mayorkas told reporters.

Members will include representatives of tech companies, critical infrastructure entities, academia and government agencies, as well as “leaders in the civil rights, civil liberties, and privacy communities,” he said.

The board is tasked with creating “practical” recommendations, guidelines and best practices for responsible AI use and defense against the technology, but Mayorkas was tightlipped about the tangible ways DHS is both defending critical infrastructure against AI or using AI to protect it — saying the department plans to make announcements in the future more fully explaining the board’s goals.

The member list includes OpenAI CEO Sam Altman and NVIDIA CEO Jensen Huang; Seattle Mayor Bruce Harrell and Maryland Gov. Wes Moore; and civil rights leaders and academics like Maya Wiley, the president of the Leadership Conference on Civil and Human Rights, and Humane Intelligence CEO Rumman Chowdhury.

The CEOs of Alphabet, Amazon Web Services, Delta Airlines, IBM, Adobe, Northrop Grumman and Advanced Micro Devices (AMD) are also on the board.

DHS said President Joe Biden directed Mayorkas to create the 22-person board, which will convene for the first time in May and meet quarterly.

In addition to actionable recommendations, DHS said the board will allow the critical infrastructure community and AI leaders to “share information on the security risks presented by AI.”

Awareness of threats
--------------------

Mayorkas mentioned the benefits and downsides of AI on the press call, noting that DHS has used AI to create renderings of missing children to get an idea of what a child might look like after 5-10 years. But DHS investigators  have also dealt with AI-created child pornography investigations, illustrating both ends of the AI spectrum.

 During the press call, Mayorkas was asked about the [fake AI-generated robocalls](https://apnews.com/article/ai-robocall-biden-new-hampshire-primary-2024-f94aa2d7f835ccc3cc254a90cd481a99) featuring Biden that were sent out in New Hampshire ahead of its  primary election in January. He said the incident was the reason why the board was needed and said he has already had conversations with experts about “shallow fakes” — as opposed to deepfakes — where malicious actors could make slight changes to videos and images to change a message, particularly ahead of the 2024 presidential election.  

 DHS also noted that AI made up a major section of its  [Homeland Threat Assessment of 2024](https://www.dhs.gov/publication/homeland-threat-assessment) report, where the department warned that hostile nation-state actors are already deploying AI-assisted tools to threaten critical infrastructure.  

The report said AI technology has “the potential to enable larger scale, faster, efficient, and more evasive cyber attacks — against targets, including pipelines, railways, and other US critical infrastructure.” It also concludes that nation-states, including China, are developing “other AI technologies that could undermine U.S. cyber defenses, including generative AI programs that support malicious activity such as malware attacks.”

Statements from members of the new board reflected the duality of AI, with some touting its innovative uses and others warning of its massive potential for harm. Delta Airlines CEO Ed Bastian said AI is already being used to handle processes like crew resources, turbulence protection and more.

But Wiley, who previously ran for mayor of New York City, noted that it also “poses great threats, including the spread of bias and hate speech online, stoking fear, distrust, and hate in our communities of color.

 The board is part of a larger effort by DHS and the U.S. government to provide solid oversight of AI. . In March, DHS unveiled a roadmap detailing how the department plans to deploy AI, Biden [issued an executive order](https://www.federalregister.gov/documents/2023/11/01/2023-24283/safe-secure-and-trustworthy-development-and-use-of-artificial-intelligence) in October about AI that ordered the department  to “promote the adoption of AI safety standards globally, protect U.S. networks and critical infrastructure, reduce the risks that AI can be used to create weapons of mass destruction, combat AI-related intellectual property theft, and help the United States attract and retain skilled talent, among other missions.” 

 DHS also [announced](https://www.dhs.gov/ai/join) plans in February to hire 50 AI experts and named Eric Hysen its first chief AI officer. 

[Previous article](/ddos-attacks-meduza-post-election)[DDoS attacks continue, post-election, against Russian independent media site Meduza](/ddos-attacks-meduza-post-election)No new articles


## Tags:


### Autogenerated tags:
dhs mayorkas u.s ceo biden
