# New parliamentary inquiry to examine UK’s democratic integrity ahead of election
## The Joint Committee on the National Security Strategy said it would be raising questions about the security and resilience of elections across the U.K., especially on the work of the government's Defending Democracy Taskforce.
## Information:

+ Link: https://therecord.media/election-security-uk-joint-parliamentary-inquiry-nsc
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 01 February 2024, 00:00
+ Date scraped: 01 February 2024, 14:08

## Article:
![Main article image](https://cms.therecord.media/uploads/17246052428_a87a621e01_o_da34be01ec.jpg)

A parliamentary inquiry will scrutinize the work of a National Security Council (NSC) taskforce that aims to protect the democratic integrity of the United Kingdom from foreign interference.


In an announcement on Thursday titled “deepfakes, misinformation, fraud and cyberattacks” the Joint Committee on the National Security Strategy (JCNSS) said it would be raising questions about the security and resilience of elections across the U.K., especially on the work of the NSC’s [Defending Democracy Taskforce](https://www.gov.uk/government/news/ministerial-taskforce-meets-to-tackle-state-threats-to-uk-democracy).


The joint committee — comprised of members of both the House of Commons and House of Lords — is currently accepting [submissions of evidence](https://committees.parliament.uk/call-for-evidence/3337/) from “anyone with answers” to its questions of interest, including:


* What are the actual and perceived threats to the U.K.’s democracy, and from where do those threats originate?
* How secure and resilient are elections across the U.K., when it comes to foreign interference?
* How can the U.K. work better with other democracies to tackle foreign interference and uphold democratic values?


The new inquiry follows the JCNSS warning [last month](https://therecord.media/uk-government-risking-catastrophic-ransomware) that the British government’s failures to tackle the ransomware threat meant there was a “high risk” the country faces a “catastrophic ransomware attack at any moment.”


That report identified cyberattacks as a major risk in the run-up to elections in the United States in November and the United Kingdom at an unspecified date later this year. British elections exclusively use paper ballots, which makes it impossible for hackers to manipulate vote tabulation, however other forms of interference have been observed.


British officials have formally accused the Russian government of attempting to intervene in the 2019 general election, when trade documents stolen by hackers working for Moscow’s security services were brandished by the leader of the opposition Labour Party during a public debate.


The Labour Party itself subsequently condemned the Russian interference, although its former leader Jeremy Corbyn — who has since been suspended from the party — [refuted](https://www.theguardian.com/politics/2019/dec/07/leaked-documents-controversy-is-nonsense-says-corbyn) that the trade documents were provided by Russia.


Despite this and other hack-and-leak incidents which the British government has [attributed](https://therecord.media/uk-names-fsb-unit-behind-hack-and-leak-operation) to a hacking group accountable to Center 18 of the Russian Federal Security Service, officials in the U.K. have maintained that all foreign interference attempts have been “unsuccessful.”


This assessment has been criticized by those outside of government. Back in 2019, a parliamentary inquiry [complained](https://publications.parliament.uk/pa/cm201719/cmselect/cmcumeds/1791/179102.htm) that the government “cannot state definitively that there was ‘no evidence of successful interference’ in our democratic processes, as the term ‘successful’ is impossible to define in retrospect.”

[Previous article](/civil-society-in-jordan-targeted-with-pegasus-spyware)[Report: Civil society in Jordan under assault by NSO’s Pegasus spyware](/civil-society-in-jordan-targeted-with-pegasus-spyware)No new articles


## Tags:


### Autogenerated tags:
u.k
