# Officials defend election security efforts as senators call on them to improve their game
## “We've got to do a better job of making sure Americans of all political stripes understand what is very probably coming their way over the next less than six months,” Senate Intelligence Chair Mark Warner told leaders from ODNI, CISA and the FBI.
## Information:

+ Link: https://therecord.media/2024-election-security-hearing-senate-intelligence-committee
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 15 May 2024, 00:00
+ Date scraped: 15 May 2024, 23:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/G_Npbefu_Wo_AAN_48_C_214f0dd26d.jpg)

Key U.S. national security officials on Wednesday voiced confidence that the 2024 presidential election would be safeguarded against foreign interference, even as Senate lawmakers pushed for greater urgency less than six months from Election Day.

“The U.S. government's efforts to protect our elections have improved significantly since the 2016 presidential election, and even as the threat landscape is becoming increasingly complicated, it is my view that the U.S. government has never been better prepared to address the challenge,” Director of National Intelligence Avril Haines told the Senate Intelligence Committee.

Jen Easterly, head of the Cybersecurity and Infrastructure Security Agency, similarly testified that while the country’s election infrastructure is “more secure than ever … the threat environment is more complex than ever.”

 “We remain laser focused on the threat of foreign malign influence operations, providing guidance — [as recent as last month](https://www.dni.gov/index.php/fmic-news/3807-securing-election-infrastructure-against-the-tactics-of-foreign-malign-influence-operations) — on the tactics of disinformation used by our foreign adversaries,” she added. 

Federal and state election officials have braced for potential cyberattacks every election cycle since 2016, when Russia unleashed digital and disinformation campaigns that the U.S. intelligence community eventually concluded were attempts to tilt the presidential race in favor of Donald Trump.

 Late last year intelligence agencies [concluded](https://therecord.media/no-evidence-2022-midterm-election-interference-declassified-report) that Russia, China and others attempted to undermine the 2022 midterm elections, but did not succeed in tampering with the country’s voting infrastructure. 

National security officials across the spectrum have warned 2024 is likely to face more threats than recent cycles as adversaries adopt new technology, such as generative artificial intelligence, to enhance the speed and sophistication of attacks, including deepfakes.

“We've got to do a better job of making sure Americans of all political stripes understand what is very probably coming their way over the next less than six months,” Senate Intelligence Chair Mark Warner (D-VA) said in his opening remarks.

"I fear at times the public perception of past foreign election meddling has too often treated it as something trivial,” he later added, saying the “whole system was shocked” by Moscow’s assault on the 2016 election.

 He praised Trump administration officials for the "show of force" by ODNI, FBI and CISA when they announced Iranian hackers were responsible for [threatening emails in the weeks before Election Day 2020](https://therecord.media/us-charges-iranian-hackers-for-spoofed-proud-boys-emails-threatening-us-voters). 

Haines identified three trends in election interference activity over the past few years: more involvement from foreign actors, including non-state entities; governments relying on sophisticated private firms to launder their efforts; and emerging technologies like AI.

A 'living' framework
--------------------

Sen. Marco Rubio of Florida, the panel’s top Republican, and others pressed Haines, Easterly and Larissa Knapp, executive assistant director of the FBI’s national security branch, about who would inform the public if and when a foreign interference or influence attempt is uncovered.

 Haines said the decision would run through the government’s [“notification framework”](https://www.dni.gov/files/ODNI/documents/Process_Overview_Executive_Branch_Public_Notification.pdf) that is largely handled by the Foreign Malign Influence Center, a hub within ODNI. She described it as a “living thing.”  

That didn’t sit well with some committee members.

“You ​​use the word notification framework. I've seen that. It's a bureaucratic nightmare,” Sen. Angus King (I-ME) said. “A notification that comes in February after a November election ain't any good.”

He urged Haines to get the decision-making process under 48 hours and told Easterly to ramp up her agency’s work with the top state election officials.

“We've got about six months and we know that these adversaries are going to be coming at us,” King said.

Easterly said CISA is “providing more services in more jurisdictions than ever before” while thousands of jurisdictions are using the agency’s free tools and services, like vulnerability scanning, and malicious domain blocking.

“I know they're taking advantage of that and that has significantly raised the bar from a cybersecurity perspective,” she told the committee.

 Easterly also pushed back against reports that some counties are opting out of CISA’s services, like its [Albert sensors](https://www.cisa.gov/news-events/news/federal-state-local-and-private-sector-partners-conduct-nationwide-exercise-test), due to mistrust in the agency. She said that was “very rare” and that out of nearly 1,110 sensors across the country “fewer than five” have not been renewed. 

Warner reiterated the bipartisan call for the federal government to have a plan in place for calling out foreign interference as Election Day draws closer.

“As we get into those final days and weeks, having an approach … We need to not be gametime thinking that through with all of the potential forces that are coming to bear potentially on this election,” he said.

“We’re going to count on you.”




## Tags:


### Autogenerated tags:
haines u.s cisa
