# UK opposition leader targeted by AI-generated fake audio smear
## Private sector analysts said an audio clip of Labour Party leader Keir Starmer was likely a deepfake. British government officials urged the public to ignore it.
## Information:

+ Link: https://therecord.media/keir-starmer-labour-party-leader-audio-smear-social-media-deepfake
+ Source: The Record
+ Author: Alexander Martin
+ Date published: 09 October 2023, 00:00
+ Date scraped: 09 October 2023, 14:01

## Article:
![Main article image](https://cms.therecord.media/uploads/52636289192_c7bc1b9066_o_1598a7678c.jpg)

An audio clip posted to social media on Sunday, purporting to show Britain’s opposition leader Keir Starmer verbally abusing his staff, has been debunked as being AI-generated by private-sector and British government analysis.


The audio of Keir Starmer was posted on X (formerly Twitter) by a pseudonymous account on Sunday morning, the opening day of the Labour Party conference in Liverpool. The account asserted that [the clip](https://twitter.com/leo_hutz/status/1710932453362143584), which has now been viewed more than 1.4 million times, was genuine, and that its authenticity had been [corroborated](https://twitter.com/leo_hutz/status/1711065591644143630) by a sound engineer.


Ben Colman, the co-founder and CEO of Reality Defender — a deepfake detection business — disputed this assessment when contacted by Recorded Future News: “We found the audio to be 75% likely manipulated based on a copy of a copy that's been going around (a transcoding).


“As we don't have the ground truth, we give a probability score (in this case 75%) and never a definitive score (‘this is fake’ or ‘this is real’), leaning much more towards ‘this is likely manipulated’ than not,” said Colman.


“It is also our opinion that the creator of this file added background noise to attempt evasion of detection, but our system accounts for this as well,” he said.


The audio was criticized on a bipartisan basis, despite the highly contested political environment in the United Kingdom — with polls [generally showing](https://www.politico.eu/europe-poll-of-polls/united-kingdom/) the Labour Party 17 points ahead of the incumbent Conservatives.


Simon Clarke, a Conservative Party MP, warned on social media: “There is a deep fake audio circulating this morning of Keir Starmer - ignore it.” The security minister Tom Tugendhat, also a Conservative MP, also warned of the “fake audio recording” and implored Twitter users not to “forward to amplify it.”


“Deepfakes threaten our freedom. That’s why the Defending Democracy Taskforce and the work the PM is doing on AI are critical for protecting us all,” added Tugendhat. The word “deepfake” is used colloquially to refer to any kind of synthetic media generated by AI technologies.


The Defending Democracy Taskforce was established in November 2022 with the mission of reducing “the risk of foreign interference to the U.K.’s democratic processes, institutions, and society, and ensure that these are secure and resilient to threats of foreign interference,” accordion to [a parliamentary question](https://questions-statements.parliament.uk/written-questions/detail/2023-04-25/182673/) previously answered by Tugendhat.


Recorded Future News understands an analysis of the audio file by the British government confirmed it to be fake.


![social-media-post.png](https://cms.therecord.media/uploads/social_media_post_b970f7908e.png)
*Screenshot of the social media post featuring the audio file.*
  



Authorities in the U.K. are bracing for this kind of interference ahead of the country’s general election next year, in the wake of similar attempts to influence the recent elections in Slovakia.


Two days before the polls opened there on September 30, faked audio clips were published on social media attempting to incriminate an opposition party leader and a journalist with rigging the election by plotting to purchase votes.


Publicly debunking the audio was a challenge because of the country's election laws, which strictly ban both the media and politicians making campaigning announcements in the two days before the polls open.


As [reported](https://www.wired.co.uk/article/slovakia-election-deepfakes) by Wired, as an audio post the fake also “exploited a loophole in Meta’s manipulated-media policy, which dictates only faked videos — where a person has been edited to say words they never said — go against its rules.”


It is not clear who produced the fake audio in either the Slovakian or British cases.


The account which posted the Keir Starmer smear had previously tweeted: “Let me be clear. I am unequivocally PRO smear tactics against those who engage in smear tactics themselves. People lie about Keir Starmer? Good. And I'm one of them.”


That tweet has now been [deleted](https://twitter.com/leo_hutz/status/1704582954599563512), although the fake audio remains available.

[Previous article](/curl-vulnerabilities-to-be-announced-open-source)[Maintainers warn of vulnerability affecting foundational open-source tool](/curl-vulnerabilities-to-be-announced-open-source)No new articles


## Tags:


### Autogenerated tags:
starmer ‘this tugendhat
