# White House orders federal agencies to implement AI safeguards, councils
## The White House unveiled a slate of new orders and requirements for federal agencies related to the use of artificial intelligence.
## Information:

+ Link: https://therecord.media/white-house-federal-agencies-ai-safeguards
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 28 March 2024, 00:00
+ Date scraped: 28 March 2024, 21:01

## Article:
![Main article image](https://cms.therecord.media/uploads/white_house_winter_a6c027261c.jpg)

The White House unveiled a slate of new orders and requirements for federal agencies related to the use of artificial intelligence.

 Vice President Kamala Harris [announced](https://www.whitehouse.gov/briefing-room/statements-releases/2024/03/28/fact-sheet-vice-president-harris-announces-omb-policy-to-advance-governance-innovation-and-risk-management-in-federal-agencies-use-of-artificial-intelligence/) the order on Thursday, saying it is designed to “strengthen AI safety and security, protect Americans’ privacy, advance equity and civil rights, stand up for consumers and workers, promote innovation and competition, advance American leadership around the world, and more.” 

 By December 1, federal agencies are required to implement safeguards when using AI. Agencies have to test and monitor how AI impacts the public and make sure to monitor [algorithmic discrimination](https://www.nature.com/articles/s41599-023-02079-x) — an issue [that has plagued](https://www.vox.com/recode/2020/2/18/21121286/algorithms-bias-discrimination-facial-recognition-transparency) the use of AI in [healthcare](https://www.aclu.org/news/privacy-technology/algorithms-in-health-care-may-worsen-medical-racism), [housing](https://www.wbez.org/stories/housing-lawsuit-alleges-ai-discrimination/227839b7-7f8a-491f-b37d-c69df95d475f), [education](https://www.edweek.org/leadership/why-schools-need-to-talk-about-racial-bias-in-ai-powered-technologies/2022/04), [criminal justice](https://www.technologyreview.com/2020/07/17/1005396/predictive-policing-algorithms-racist-dismantled-machine-learning-bias-criminal-justice/) and [many more sectors](https://www.media.mit.edu/articles/artificial-intelligence-has-a-problem-with-gender-and-racial-bias-here-s-how-to-solve-it/#:~:text=Machines%20can%20discriminate%20in%20harmful,of%20predominantly%20light%2Dskinned%20men.).  

As an example, the White House statement cites the fact that the Transportation Security Administration uses facial recognition at all airports largely without asking or notifying people passing through. The order mandates that TSA give travelers the ability to opt out of TSA facial recognition “without any delay or losing their place in line.”

“When AI is used in the Federal healthcare system to support critical diagnostics decisions, a human being is overseeing the process to verify the tools’ results and avoids disparities in healthcare access,” the White House explained in another example.

“When AI is used to detect fraud in government services there is human oversight of impactful decisions and affected individuals have the opportunity to seek remedy for AI harms. If an agency cannot apply these safeguards, the agency must cease using the AI system, unless agency leadership justifies why doing so would increase risks to safety or rights overall or would create an unacceptable impediment to critical agency operations.”

The new policy also includes measures forcing federal agencies to be more transparent about their use of AI. Agencies have to publicly release an annual inventory of the AI that is used and identify any ways it may impact rights or safety.

The order includes several other measures about upskilling federal workers so they know how to use AI. The White House said it plans to hire 100 AI professionals by the summer of 2024. The President’s budget for fiscal year 2025 includes $5 million to expand the General Services Administration’s government-wide AI training program, which last year had over 7,500 participants from across 85 federal agencies.

Federal agencies must also designate chief AI officers, and the Office of Management and Budget (OMB) has convened a Chief AI Officer Council “regularly” since December. AI governance boards chaired by deputy secretaries will also be required thanks to the new order.

Only the Departments of Defense, Veterans Affairs, Housing and Urban Development, and State have established these governance bodies, and every agency is required to do so by May 27, 2024.

“With these actions, the Administration is demonstrating that Government is leading by example as a global model for the safe, secure, and trustworthy use of AI,” the White House said.

 The moves are a follow up to an [executive order issued by President Joe Biden](https://therecord.media/artificial-intelligence-safety-security-biden-executive-order) in October that covered how the U.S. government uses AI.  

 Two weeks ago, the U.S. Commission on Civil Rights [held a day-long panel](https://www.youtube.com/watch?v=yVs8MGHgQSw) with representatives from the Department of Justice, Department of Homeland Security, and Department of Housing and Urban Development on the use of facial recognition technology across federal agencies.  

Ilia Kolochenko, CEO at ImmuniWeb, noted that the U.S. has struggled to match the efforts by the European Union to regulate AI and how it is used in many industries. Without a federal law regulating AI, several states have taken it upon themselves to pass laws managing AI usage.

“Resultantly, compliance becomes costlier than ever, pushing smaller AI vendors and startups to be acquired by tech giants with deep pockets that can afford to hire dozens of full-time lawyers, in addition to external law firms, eventually creating an AI oligopoly,” Kolochenko said.

“An overarching AI legislation will be greatly beneficial for sustainable innovation and long-term competitiveness of US tech firms on the global AI market.”

Clar Rosso, CEO of cybersecurity non-profit ISC2, echoed that sentiment, warning that many experts are concerned about the lack of regulation around AI.

The actions taken by the Biden administration are a step in the right direction and puts someone in charge of AI usage within the federal government, Rosso said, but it “isn't a silver bullet.”

“To work, we need collaboration, documentation of successes and failures, and both high-quality and high-quantity talent. It's clear that the administration recognizes how dangerous biases baked into AI tools can be, but we're going to need to put our heads together to determine how and when we deem AI/LLM models unbiased and ready for release,” Rosso explained.

“What do the tests or benchmarks look like for that? How frequently are they applied? There have been conversations for years about AI ‘fairness’ metrics and which metrics are the best to use to determine if AI is handling all of its data equally, but we haven't quite cracked the code on that yet – it's an area we need to focus on and one the Biden Administration should continue to support.”

For Rosso, one of the most important parts of the order is the measure requiring the hiring of 100 AI workers. Members of ISC2 have reported “extreme concern” over the last year about the AI skills gap, Rosso said.

[Previous article](/wagner-group-linked-influence-operations-continue)[Next article](/hillary-clinton-ai-deepfakes-election-threat)[Wagner-linked influence operations remain active after leader’s death](/wagner-group-linked-influence-operations-continue)[Hilary Clinton: AI and deepfakes pose a ‘totally different type of threat’](/hillary-clinton-ai-deepfakes-election-threat)


## Tags:


### Autogenerated tags:
rosso biden u.s
