# Cyberdefense will need AI capabilities to safeguard digital borders
## Rapid adoption of fast-evolving generative AI capabilities means countries such as Singapore want to ensure they have the right skillsets to bolster their cyberdefenses and protect their digital infrastructures.
## Information:

+ Link: https://www.zdnet.com/article/cyberdefense-will-need-ai-capabilities-to-safeguard-digital-borders/
+ Source: ZDNet
+ Author: Eileen Yu
+ Date published: 15 May 2023, 07:56
+ Date scraped: 18 May 2023, 17:04

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/bf44429cd6a8893ec4ec9518660924fe334ca0d8/2023/05/15/a9e8b644-bc70-46ee-8af4-0ef859e5dc22/gettyimages-1400359666.jpg?auto=webp&fit=crop&height=675&width=1200)

Countries will need to ensure they [have the right skillsets](https://www.zdnet.com/home-and-office/work-life/find-something-youre-passionate-about-five-ways-to-build-a-career-path-that-works-for-you/) to bolster their cyberdefenses and safeguard their digital borders as technologies such as [generative artificial intelligence (AI)](https://www.zdnet.com/article/generative-ai-brings-new-risks-to-everyone-heres-how-you-can-stay-safe/) are adopted and continue to evolve.

Singapore, for one, wants to suit up its cyber armed forces and train future talent with advanced AI capabilities. The [Singapore Armed Forces' cyberdefense unit](https://www.zdnet.com/article/singapore-takes-formal-step-towards-setting-up-cyber-defence-unit/), known as the Digital and Intelligence Service (DIS), inked an agreement with AI Singapore on Saturday to "deepen national AI expertise" for digital defense. 

**Also: [The best antivirus software and apps](https://www.zdnet.com/article/best-antivirus/)**

Launched in May 2017 by the National Research Foundation, AI Singapore is tasked with building the country's AI capabilities and ecosystem, comprising local startups and companies that [develop AI products](https://www.zdnet.com/article/what-is-ai-heres-everything-you-need-to-know-about-artificial-intelligence/). 

The collaboration will help DIS keep pace with AI innovation in academia and industry. It is hoped that this joined-up approach will ensure that cyberdefense armed forces can tap growing data volumes to better detect and respond to [increasing cyber threats in Singapore](https://www.zdnet.com/article/singapore-wants-all-critical-infrastructures-to-be-ready-for-cyber-threats/), said the Ministry of Defence.

The ministry said DIS can leverage [AI Singapore's industry and talent development schemes](https://www.zdnet.com/article/singapore-launches-national-ai-schemes-adds-133m-investment-to-research/), including the 100 Experiments and AI Apprenticeship Programme. These skills will be used to boost the ability to deploy advanced AI techniques, such as large language models, and integrate these into national defense operations.

**Also: [The best VPN services (and why more people should be using them)](https://www.zdnet.com/article/best-vpn/)**

The partnership will also see DIS expand its course offerings to include AI Singapore's LearnAI modules. DIS will tap AI Singapore's existing student networks to boost its talent pool. Participants in the AI Apprenticeship Programme, for instance, can contribute to [national defense development](https://www.zdnet.com/article/these-two-countries-are-teaming-up-to-develop-ai-for-cybersecurity/) via various projects. 

"Our partnership with DIS will ensure Singapore has a robust and resilient pipeline of AI talents that have knowledge of issues related to national defense and possess the relevant expertise to protect our digital borders and safeguard Singapore," said Koo Seng Meng, head of AI Singapore's LearnAI.

A [cybersecurity training programme](https://www.zdnet.com/article/get-nearly-150-hours-of-cybersecurity-training-for-under-70/) was also launched on Friday that targets mid-career professionals and fresh graduates with no prior training. Known as the CSIT Cyber Traineeship Programme, this full-time, paid training course across seven months aims to train and reskill 100 individuals across the next three years.

The training scheme is managed by the Centre for Strategic Infocomm Technologies (CSIT), a technical agency that sits within Singapore's Ministry of Defence. Selected course applicants will be matched with a CSIT mentor and cybersecurity specialist, who will guide the students through their reskilling and training journey.

**Also: [Five easy steps to keep your smartphone safe from hackers](https://www.zdnet.com/article/five-easy-steps-to-keep-your-smartphone-safe-from-hackers/)**

Candidates who complete the programme will be offered a permanent role in CSIT, with a minimum tenure of two years.

Teo Chee Hean, senior minister and coordinating minister for national security, said building a strong cybersecurity talent pool is crucial as new technologies, including [machine learning](https://www.zdnet.com/article/the-next-big-threat-to-ai-might-already-be-lurking-on-the-web/), AI, Internet of Things, and Web 3.0, are integrated into daily lives.

Speaking at CSIT's twentieth anniversary celebrations, where he announced the launch of the training scheme, Teo said: "Malign actors are exploiting technology for their nefarious goals. The security picture has, therefore, evolved. Malicious actors are using very sophisticated technologies and tactics, whether to steal sensitive information or to take down [critical infrastructure](https://www.zdnet.com/article/singapore-wants-all-critical-infrastructures-to-be-ready-for-cyber-threats/) for political reasons or for profit. 

"[Ransomware attacks](https://www.zdnet.com/article/singapore-releases-blueprint-to-combat-ransomware-attacks/) globally are bringing down digital government services for extended periods of time. Corporations are not spared. Hackers continue to breach sophisticated systems and put up stolen personal data for sale, and classified information."

**Also: [How to protect and secure your password manager](https://www.zdnet.com/article/how-to-protect-and-secure-your-password-manager/)**

Teo also said that deepfakes and bot farms are generating fake news to manipulate public opinion, with increasingly sophisticated [content that blur the line](https://www.zdnet.com/article/amid-ai-craze-what-will-it-take-for-firms-to-take-data-security-seriously/) between fact and fiction likely to emerge as generative AI tools, such as [ChatGPT](https://www.zdnet.com/article/most-lauded-chatgpt-capability-also-brings-big-risk-to-businesses/), mature and become widely available. 

"Threats like these reinforce our need to develop strong capabilities that will support our security agencies and keep Singapore safe," the minister said. "The security landscape especially in the digital domain is ever-evolving. We need to anticipate new technologies, and create solutions that strengthen our defense and security. A key imperative is for agencies like CSIT to attract talented people."

Singapore's information communication workforce has grown 40% during the past five years, but Teo noted that demand for professionals remains strong. He said there were 9,000 job openings in the sector last September, adding that this figure already accounted for the spate of tech layoffs during the past year.

#### Security

    [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)  [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)  [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)  [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)  [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)  



 



  * [![race-to-protect-ai-against-hackers.gif]()

 These experts are racing to protect AI from hackers. Time is running out](/article/these-experts-are-racing-to-protect-ai-from-hackers-time-is-running-out/)
* [![getty-a-businesswoman-looking-at-a-laptop-while-alsoe-examining-paperwork]()

 Fraudsters are using machine learning to help write scam emails in different languages](/article/fraudsters-are-using-machine-learning-to-help-write-scam-emails-in-different-languages/)
* [![spy-big-brother-digital-surveillance-istock.jpg]()

 How to find and remove spyware from your phone](/article/how-to-find-and-remove-spyware-from-your-phone/)
* [![Best VPN service]()

 The best VPN services: How do the top 5 compare?](/article/best-vpn/)
* [![data breach]()

 How to find out if you are involved in a data breach -- and what to do next](/article/were-you-caught-up-in-the-latest-data-breach-heres-how-to-tell/)
#### Newsletters

   ZDNET Security ZDNET's Security newsletter is your weekly update on security around the globe, from the latest security research to vulnerabilities, threats, breaches and beyond. 
 Subscribe
  [See all](/newsletters/) 


## Tags:


### Autogenerated tags:
csit vpn cybersecurity
