# McAfee's Mockingbird AI tool detects Deepfake Audio with 90% accuracy
## During the 2024 Consumer Electronics Show (CES) in Las Vegas, cybersecurity giant McAfee unveiled Project Mockingbird, pledging to combat the rising threat of Deepfake Audio.
## Information:

+ Link: https://www.hackread.com/mcafee-mockingbird-ai-tool-detect-deepfake-audio/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 09 January 2024, 13:45
+ Date scraped: 09 January 2024, 14:03

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/01/mcafee-mockingbird-ai-tool-detect-deepfake-audio.jpg)






Around 84% of Americans are concerned about how **[deepfakes](https://www.hackread.com/deepfakes-circumvent-facial-recognition-systems/)** will impact them in 2024, with 68% more concerned now than a year ago, research reveals. Over 33% of Americans have experienced a deepfake scam, with 40% of them being 18-34 years old. 


Top concerns include influencing elections, undermining media trust, and impersonating public figures. Worries about **[AI-driven scams](https://www.hackread.com/wormgpt-fraudgpt-ai-driven-cyber-crime/)** are also significant, with 44% of Americans concerned about cyberbullying, and 37% worried about deepfakes being used to create sexually explicit content.


Amidst these concerns, McAfee Corp. has unveiled its AI-powered scam detection model, Project Mockingbird, at the Consumer Electronics Show **[(CES) 2024](https://twitter.com/CES)** in Las Vegas. It is an advanced deepfake audio detection tech aiming to detect and eliminate digitally manipulated content like deepfakes with 90% accuracy.


Project Mockingbird uses contextual, behavioural, and categorical detection models to detect fake, AI-generated audio and prevent cybercrimes. It aims to protect consumers from scams involving fabricated audio, cyberbullying, and public image manipulation with a 90% accuracy rate, offering unmatched protection against malicious AI content, including cheapfakes or deepfakes.


It is named after Mockingbirds, a group of birds known for mimicking the songs of other birds, which is exactly what happens with digitally manipulated content where the voices of celebrities and influencers are mocked/mimicked to trick and defraud consumers.


“With McAfee’s latest AI detection capabilities, we will provide customers a tool that operates at more than 90% accuracy to help people understand their digital world and assess the likelihood of content being different than it seems,” McAfee’s chief technology officer, Steve Grobman told Hackread.com.






Its deepfake audio detection capabilities will help consumers avoid fake giveaways and quickly identify AI-generated content in presidential candidate videos. This technology enhances protection in the “AI-driven world,” ensuring online privacy and identity, Grobman added.


**[Advancements in Artificial Intelligence (AI)](https://www.hackread.com/fields-of-application-of-artificial-intelligence/)** tech have enabled companies to create Generative AI tools, which function as intelligent virtual assistants. Although useful, this technology can be misused by malicious actors to deceive naive smart device users by creating convincing audio-video-based scams. For instance, voice cloning and “cheapfakes,” which involve manipulating authentic videos or audio to change the words of a trusted figure.


Abuse of Generative AI tools is a concerning issue. In August 2023, Hackread [**reported**](https://www.hackread.com/deepfakes-circumvent-facial-recognition-systems/) biometric authentication firm Jumio recorded a spike in camera injection attacks, which exploit facial recognition security weaknesses and rely on deepfake techniques. 


In January 2024, the National Institute of Standards and Technology (NIST) [**discovered**](https://www.hackread.com/poisoned-data-manipulation-nist-ai-vulnerabilities/) critical AI vulnerabilities that can be exploited by malicious actors, exposing potential avenues for compromising AI systems. 


McAfee aims to tackle these scams through Project Mockingbird. It aims to help users navigate the digital world safely and highlights McAfee’s focus on developing cross-platform AI models that serve multiple uses and can comprehensively protect consumers’ digital activities from such threats.










## Tags:


### Autogenerated tags:
mcafee deepfakes deepfake
