# Chinese Hackers Using Deepfakes in Advanced Mobile Banking Malware Attacks
## Chinese-speaking cybercrime group behind sophisticated banking trojans like GoldPickaxe is targeting iOS and Android users.
## Information:

+ Link: https://thehackernews.com/2024/02/chinese-hackers-using-deepfakes-in.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 15 February 2024, 15:01
+ Date scraped: 15 February 2024, 10:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhb6kXWdLKWvVuVI9cpmRB78A6VPfXutnk4bsZZEM9aVLd9ANhHCvTytNlk9A75hIWG1QY_iC2wCY5BkZtqvdEFi8G7V0SabknW6A8koDnVIqWr8iOR7TAktp4o4C8F1gGXN0q1IRAxjarcPVCd0BX9FP6LO5gIJztRR1eWtcjZ_1bRNjSp4YbBWGe0Yl2t/s728-rw-e365/deepfake.jpg)


A Chinese-speaking threat actor codenamed **GoldFactory** has been attributed to the development of highly sophisticated banking trojans, including a previously undocumented iOS malware called GoldPickaxe that's capable of harvesting identity documents, facial recognition data, and intercepting SMS.


"The GoldPickaxe family is available for both iOS and Android platforms," Singapore-headquartered Group-IB [said](https://www.group-ib.com/blog/goldfactory-ios-trojan/) in an extensive report shared with The Hacker News. "GoldFactory is believed to be a well-organized Chinese-speaking cybercrime group with close connections to [Gigabud](https://thehackernews.com/2023/08/gigabud-rat-android-banking-malware.html)."


Active since at least mid-2023, GoldFactory is also responsible for another Android-based banking malware called [GoldDigger](https://thehackernews.com/2023/10/golddigger-android-trojan-targets.html) and its enhanced variant GoldDiggerPlus as well as GoldKefu, an embedded trojan inside GoldDiggerPlus.


Social engineering campaigns distributing the malware have been found to target the Asia-Pacific region, specifically Thailand and Vietnam, by masquerading as local banks and government organizations.


In these attacks, prospective victims are sent smishing and phishing messages and guided to switch the conversation to instant messaging apps like LINE, before sending bogus URLs that lead to the deployment of GoldPickaxe on the devices.


Some of these malicious apps targeting Android are hosted on counterfeit websites resembling Google Play Store pages or fake corporate websites to complete the installation process.


GoldPickaxe for iOS, however, employs a different distribution scheme, with successive iterations leveraging Apple's TestFlight platform and booby-trapped URLs that prompt users to download an Mobile Device Management (MDM) profile to grant complete control over the iOS devices and install the rogue app.


Both these propagation mechanisms were disclosed by the Thailand Banking Sector CERT ([TB-CERT](https://www.facebook.com/TBCERT.Official/posts/pfbid02csRuuDGWmSNy7582H6vmTTcyeKQTMAZ5MTHExypWDiijJGTX59seucW726wYGFhDl)) and the Cyber Crime Investigation Bureau ([CCIB](https://www.facebook.com/CybercopTH/posts/pfbid02v3yPRns5yeZv67rFfkU37VoDUmHnEt3aAu5RGc5ps7XtUHQukFrR6BQFboKDyvM7l)), respectively, in November 2023.


[![Mobile Banking Malware Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjhS77lu2OfzftG5xz5dgQAkFHXjSRK4N_P5hXLw2F4DI6FtLdXYUWWvZ9WSnosVJCCbAjAlmqQSqSZxNDhG8GS2w8NNyRN6ltha0haU6oA5UUA9ISOmz66XRmJbM4MwIzNLIzo_Jl6WZNiht-hZ6rkQRRwKF6oN24R2f88fzYPlHPG7d_TewSmHxUl-wGp/s728-rw-e365/2-5.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjhS77lu2OfzftG5xz5dgQAkFHXjSRK4N_P5hXLw2F4DI6FtLdXYUWWvZ9WSnosVJCCbAjAlmqQSqSZxNDhG8GS2w8NNyRN6ltha0haU6oA5UUA9ISOmz66XRmJbM4MwIzNLIzo_Jl6WZNiht-hZ6rkQRRwKF6oN24R2f88fzYPlHPG7d_TewSmHxUl-wGp/s728-rw-e365/2-5.png)
The sophistication of GoldPickaxe is also evident in the fact that it's designed to get around security measures imposed by Thailand that require users to confirm larger transactions using facial recognition to prevent fraud.


"GoldPickaxe prompts the victim to record a video as a confirmation method in the fake application," security researchers Andrey Polovinkin and Sharmine Low said. "The recorded video is then used as raw material for the creation of deepfake videos facilitated by face-swapping artificial intelligence services."


Furthermore, the Android and iOS flavors of the malware are equipped to collect the victim's ID documents and photos, intercept incoming SMS messages, and proxy traffic through the compromised device. It's suspected that the GoldFactory actors use their own devices to sign-in to the bank application and perform unauthorized fund transfers.


[![Mobile Banking Malware Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh-E6Wo60IuIJOC6PpIrxImerPPQh1poZ1EMA-ur4C8JWMPXKiCm8b1OWkrfMsjnXZxcFnZa5VLCvfVsu-ErDV6gagK-WTnMEfieo5bBhfDYsVrfpJNroNp10RMFqrAGIW4zbXq8Sklf5vGahkYrSwbH-tKgsYoA5a6A-EK4jxC7gOtt_bp0tTiFJGMQ90t/s728-rw-e365/5-18.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh-E6Wo60IuIJOC6PpIrxImerPPQh1poZ1EMA-ur4C8JWMPXKiCm8b1OWkrfMsjnXZxcFnZa5VLCvfVsu-ErDV6gagK-WTnMEfieo5bBhfDYsVrfpJNroNp10RMFqrAGIW4zbXq8Sklf5vGahkYrSwbH-tKgsYoA5a6A-EK4jxC7gOtt_bp0tTiFJGMQ90t/s728-rw-e365/5-18.png)
That having said, the iOS variant exhibits fewer functionalities when compared to its Android counterpart owing to the closed nature of the iOS operating system and relatively stricter nature of iOS permissions.


The Android version – considered an evolutionary successor of GoldDiggerPlus – also poses as over 20 different applications from Thailand's government, the financial sector, and utility companies to steal login credentials from these services. However, it's currently not clear what the threat actors do with this information.


Another notable aspect of the malware is its abuse of [Android's accessibility services](https://thehackernews.com/2024/02/google-starts-blocking-sideloading-of.html) to log keystrokes and extract on-screen content.


[![Mobile Banking Malware Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjhpRMgmRCsf13yQN3TJlehZQKiAHbI_8DC4bRdA1GEcITQ36FE3qzb9sBghZ-PP2NctjamKQ09IVhUdmM_GSsCagZwDjHyWMy7gL3Kl8RDS2VJLoxsB32WkIpdXpq4r38ptFGV9mSsGIWjGz9-GcHkg6bts2OYpDXWXYEmbhFvg7_Omm7bq9IDLWyEHAYm/s728-rw-e365/14-8.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjhpRMgmRCsf13yQN3TJlehZQKiAHbI_8DC4bRdA1GEcITQ36FE3qzb9sBghZ-PP2NctjamKQ09IVhUdmM_GSsCagZwDjHyWMy7gL3Kl8RDS2VJLoxsB32WkIpdXpq4r38ptFGV9mSsGIWjGz9-GcHkg6bts2OYpDXWXYEmbhFvg7_Omm7bq9IDLWyEHAYm/s728-rw-e365/14-8.png)
GoldDigger also shares code-level similarities to GoldPickaxe, although it is chiefly designed to steal banking credentials, while the latter is geared more towards gathering of personal information from victims. No GoldDigger artifacts aimed at iOS devices have been identified to date.


"The primary feature of GoldDigger is that it targets over 50 applications from Vietnamese financial companies, including their packages' names in the trojan," the researchers said. "Whenever the targeted applications open, it will save the text displayed or written on the UI, including passwords, when they are entered."


The base version of GoldDigger, which was first discovered in June 2023 and continues to be still in circulation, has since paved the way for more upgraded variants, including GoldDiggerPlus, which comes embedded with another trojan APK component dubbed GoldKefu, to unleash the malicious actions.


GoldDiggerPlus is said to have emerged in September 2023, with GoldKefu impersonating a popular Vietnamese messaging app to siphon banking credentials associated with 10 financial institutions.


Goldkefu also integrates with the Agora Software Development Kit ([SDK](https://docs.agora.io/en/sdks?platform=android)) to facilitate interactive voice and video calls and trick victims into contacting a bogus bank customer service by sending fake alerts that induce a false sense of urgency by claiming that a fund transfer to the tune of 3 million Thai Baht has taken place on their accounts.


[![Mobile Banking Malware Attacks](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiivpuNNhR7yZjsCxvEe9lQiL-PqtBJ5dNTePFfWPe6jTxG3TyfeTrbYRk4L2K7ZLQyupPDndPEx7ciiEiYtkhKABqLa_KAkeJRiA3foe7zg_gfRZ3QxybwhrSgw_xxlWoaslo7pJjgL6K2ElsIkRcnAVlziMpFZOJrH8UmC_hdFTZ6RNt5H-CczM1aYtIF/s728-rw-e365/9-12.png)](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiivpuNNhR7yZjsCxvEe9lQiL-PqtBJ5dNTePFfWPe6jTxG3TyfeTrbYRk4L2K7ZLQyupPDndPEx7ciiEiYtkhKABqLa_KAkeJRiA3foe7zg_gfRZ3QxybwhrSgw_xxlWoaslo7pJjgL6K2ElsIkRcnAVlziMpFZOJrH8UmC_hdFTZ6RNt5H-CczM1aYtIF/s728-rw-e365/9-12.png)
If anything, the development is a sign that the mobile malware landscape remains a lucrative market for cybercriminals looking for quick financial gain, even as they find ways to circumvent defensive measures erected by banks to counter such threats. It also demonstrates the ever-shifting and dynamic nature of social engineering schemes that aim to deliver malware to victims' devices.


To mitigate the risks posed by GoldFactory and its suite of mobile banking malware, it's strongly advised not to click on suspicious links, install any app from untrusted sites, as they are a common vector for malware, and periodically review the permissions given to apps, particularly those requesting for Android's accessibility services.


"GoldFactory is a resourceful team adept at various tactics, including impersonation, accessibility keylogging, fake banking websites, fake bank alerts, fake call screens, identity, and facial recognition data collection," the researchers said. "The team comprises separate development and operator groups dedicated to specific regions."


"The gang has well-defined processes and operational maturity and constantly enhances its toolset to align with the targeted environment showcasing a high proficiency in malware development."


  





## Tags:


### Autogenerated tags:
malware goldpickaxe android goldfactory golddigger golddiggerplus goldkefu apps websites
