# From Disinformation to Deep Fakes: How Threat Actors Manipulate Reality
## Are you aware of the dangers of disinformation and deep fakes? Learn how threat actors are using these techniques to manipulate reality.
## Information:

+ Link: https://thehackernews.com/2023/03/from-disinformation-to-deep-fakes-how.html
+ Source: The Hacker News
+ Author: The Hacker News
+ Date published: 06 March 2023, 14:04
+ Date scraped: 06 March 2023, 15:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEg5ox7hG1ObRQRyCL4b7W0LybrxhyB0BAAuCfJKITan6zbSrVRdlOaL4I4elRMr8zGtqGiRU-B2TvNTgZcCyJpZyqMdZ2KNX4lSzwJu21qAsXT3m-c7yugIwcsPoawwYEv0VOHuGlTx-GrS92wFS8Vu7cMJ6fbPZHcgBJYrhctpbdO9kXgz1nT_ePCo/s728-e3650/deep.png)


*Deep fakes are expected to become a more prominent attack vector. Here's how to identify them.*


## What are Deep Fakes?[#](#what-are-deep-fakes)


A deep fake is the act of maliciously replacing real images and videos with fabricated ones to perform information manipulation. To create images, video and audio that are high quality enough to be used in deep fakes, AI and ML are required. Such use of AI, ML and image replacement are unlike other types of information manipulation, which use less extreme manipulation techniques, like misrepresentation of information, isolating parts of the information or editing it in a deceptive manner. Etay Maor, Senior Director of Security Strategy at Cato Networks adds "To add complications, the recent advancements and accessibility to AI generated text, such as GPT3, have already been used in combination with deepfakes (as a proof of concept) to create interactive, human looking conversation bots"


## What Do Deep Fakes Look Like?[#](#what-do-deep-fakes-look-like)


Deep fakes come in all shapes and sizes. Some are simpler and some are more advanced. Some of the most popular examples of deep fakes are:


### Face Swap[#](#face-swap)


Face swapping is the act of replacing the face in a video or image from one person to another. Face swapping requires dedicated software, but it does not have to be based on advanced technology - today one can even find mobile apps that support face swapping. Face swapping that is available in mobile apps is usually limited to simple use cases, like swapping between the user's photos and actors' faces in movie scenes.


[![Deep Fakes](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgPksP6CitlyqT1aRKaiDUbkiH1WsS1HqElSVa-FWo8SJEsjUrgrtlCrJYZhIhU1F5oFxdFfLh46AFggAGf7yzvOt5_ZolEZPIBC-h4BcNg75ASMn6Gz2lSzi8f0zieU4w5oAsl5KnZ6yfq9DW-t_v1hep92YzaV9mWEjn4WUfPJQ5sUcS82PGco1J2/s728-e365/deepfake.png)
More advanced face swapping does exist, but it requires more model training and code, and - as a result - GPUs, which is expensive and resource-intensive. An example of a more advanced face swapping deep fake can be see in this video, in which Tom Cruise is swapped with the presenter's face:


[![Deep Fakes](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjDku0mIOWhnDhkq6NurtKm3ZUOIX8p4vBZsUvtgCI-PCiKaBOtDBYrm8DeL0VpfG7m5owe9iB59lRGugyy886DP0L9YztbAme29dw4pNcOEFnsmDNe097M1Ee6Ab1lv_e8UKZbkRjwJ51_IygZofLMtxImaG41XFoIYbP0ZbOdPsYaKkRWi3KtYFkX/s728-e365/tom.png)
This Tom Cruise [face swap](https://www.tiktok.com/@deeptomcruise/video/6932166297996233989?is_from_webapp=v1&item_id=6932166297996233989) required two hours of training on a GPU as well as days of professional video editing post-processing. This might sound like a lot, but it was also considered a simpler swap than others, because the presenter had a similar haircut to Cruise and can impersonate his voice, which means less training and post-processing were required.


### Puppet Master (Lip Sync)[#](#puppet-master-lip-sync)


The 'Puppet Master' deep fake is a technique in which the image of a person's mouth movements are manipulated, making it seem like the person is saying something they haven't actually said. Compared to face swapping, which trains a model on the new, swapped face, 'Puppet Master' trains a model on the face of the original image, and specifically on the mouth movements.


Here's what it looks like:



[warning - explicit language]


[![Deep Fakes](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiKCRWCN9tKk0M667ulCKChxadNBoyRPGIlNCgX-xKYq6IRmqoApQ1M_XIIKQgzm-S6KIkRpB-Yz-gn_azmKrcdqMol57Gc6Ac-DRDH9ERiBDLjq6xLcJcOgV8AU58zxO17oFEaUUlsSHtqhfZmBwWKBxezHRgrbmD7GBt--Zrkr-FePTqQTA6-qC3r/s728-e365/obama.png)
The technology behind the 'Puppet Master' is based on synthesizing the mask, i.e. the original image, and placing it on top of the model of the person who is impersonating and lip syncing them.


[![Deep Fakes](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEiUEtya6CpkDE-EvFtcQwZHOgX-iDZcZ7YrRUozvWnENjTbDWo-qoMCU9f3SVKv8W779kuOWeCtBZTZxn1-CAHoqQcCGlz7CO9oIXxAJOFHI4jnDXnW92pAPKSj1lav_cpi3uWW1ZJc8odUGVdFxAHbvi-G1tKl3yA3tdFhi9YikTwX03aj4M1rB3Ng/s728-e365/deep-.png)
### Audio[#](#audio)


The third prominent type of deep fake is audio-based. Audio deep fakes are audio files that take a real person's voice and make it sounds like they're saying something they had never said. Audio deep fakes are created by taking audio files, allocating annotations to the sounds, training an ML model based on the annotations to associate sounds with text and then generating a new audio file.


Here's what is sounds like:



## Deep Fakes vs. Cheap Fixes[#](#deep-fakes-vs-cheap-fixes)


Not all modified images or audio are deep fakes. While deep fakes are media synthesized or modified using AI, cheap fixes are media synthesized or modified using low-tech methods, which are easy to spot. They often have distortions and have been clearly manipulated. Here's what a cheap fix looks like:


[![Deep Fakes](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEjrnGWoRnzZaDF7o2wk4l3ZMMdRTB7nWVhA0KY0VuQAGmGsRK31Ql7RRgVJrCs8x5XAfOwvNy5nlhxs3RSvCAG5W0CZ1H0LSrKGxgvuKILXNJCSryDkoZD4sulbdc6AlQXdAnJXjXxbGHFf998EtY7W1oBxqHGbAdFqEKMV4FX-LT5qsYS1yZ69Mbs6/s728-e365/us.png)


## The Cyber Risk of Deep Fakes[#](#the-cyber-risk-of-deep-fakes)


Deep fakes have become more realistic and accessible and they are also faster to create than ever before. This makes them a powerful tool for weaponization. As a result, they pose a risk for businesses and for countries. They can be used for cyber crime, social engineering, fraud, by threat actor nations to influence foreign operations, and more.


For example, deep fake was used to mimic a CEO's voice and convince an executive to wire $243,000 to a scam account. Etay Maor of Cato Networks "Business email comprise and [phishing attacks are becoming harder and harder to detect](https://www.catonetworks.com/blog/analysis-of-phishing-kill-chain-identifies-emerging-technique-that-exploits-trust-in-your-collaboration-platforms/) based on simple analysis of the language used. There is a need for a holistic approach, such as the one offered by [a single vendor SASE solution](https://www.catonetworks.com/sase/), that can detect the attack at different multiple choke points and not rely on isolated point products that are doomed to fail". In another case, a deep fake was presented as evidence in a child custody case.


Deep fakes can also be used for spreading disinformation, i.e false distribution of information to influence public opinion or obscure the truth. For example, deep fakes could be used to impersonate world leaders and ignite an attack, or to impersonate a CEO and manipulate a company's stock price. In other cases, deep fakes enable plausible deniability, in which people could deny all sources of media by claiming they are deep fakes, which creates a social breach of trust.


Finally, deep fake can be used for defamation, i.e damaging someone's good reputation. For example, by creating revenge porn.


## How to Detect Deep Fakes[#](#how-to-detect-deep-fakes)


There are two main types of methods for accurately detecting deep fakes:


* Low-level detection methods
* High-level detection methods


### Low-level Detection Methods[#](#lowlevel-detection-methods)


Low-level detection methods rely on ML models that are trained to identify artifacts or pixellations that were introduced through the deep fake generation process. These artifacts may be imperceptible to the human eye, but the models, which were trained on real images and deep fake images, are able to detect them.


[![Deep Fakes](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgQTz_iR2dIkWK_txtGeY-AT3KJmK32-bfpvvyBmmUB01V-6xxqvkqHncyE8E_ktU-jf0sn3A3RxNhsHUgrhKLY0JdH-jiaXdI2Lljipj1DOFBMurlljNgnED4LmldMBDA-NJxhPBlvxBkf-RUhS4P6e6hgkXRvmsJIeIFujBD3PRRVLoAEoZ191AFH/s728-e365/vid.png)
### High-level Detection Methods[#](#highlevel-detection-methods)


High-level detection methods use models that can identify semantically meaningful features. These include unnatural movements, like blinking, head-pose or unique mannerisms, and phoneme-viseme mismatches.


[![Deep Fakes](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgIlZU328XDBCIRhf47rZ8DNszyYJsbAAeEI-unBZTlAYqKY4OWdXD2HcPR0zelfe4G6-81h73VpmQklQVd6nw-deMKF1oq_d72GJMKdGeJhPXsh0wxY4QwhGP-BrzV-g42nUGT9WU6-D7xH72v5zOm6RjAP0xWwB8hSWcjjhvQJQK1gkFYwdZPmuKe/s728-e365/obama-2.png)
Today, these detection methods are considered accurate. However, as deep fake technology improves and becomes more sophisticated, they are expected to become less effective and will need to be updated and improved. In addition to these techniques, each one of us can help detect deep fakes by verifying the media source of videos and images we receive.


**To learn more about different types of cybersecurity attacks and how to prevent them, [Cato Networks' Cyber Security Masterclass series is available for your viewing.](https://catonetworks.easywebinar.live/registration-81)**


  





## Tags:


### Autogenerated tags:
cato i.e low-level high-level
